About News Download Docs Forum Bugs Contact

News

Information

Tools

Resources

Stable-0.62 released

Stable grimoire version 0.62 has been released!

As usual, users of stable merely need to run sorcery system-update. Spells listed on the 0.62 release page were tested and qualified to have no known defects of "gating" severity at the time of this release. The tarballs have been signed and uploaded to our server and will be propogating out to the mirrors within six hours.

To download the grimoire manually, get http://codex.sourcemage.org/stable.tar.bz2 or specifically http://codex.sourcemage.org/stable-0.62.tar.bz2.

GPG signatures are available at http://codex.sourcemage.org/stable.tar.bz2.asc or http://codex.sourcemage.org/stable-0.62.tar.bz2.asc.

I would like to thank Thomas Orgis (sobukus) for helping test spells on x86_64 arch.

In case anyone is interested, here's the shortlog between 0.61 and 0.62[0]:

Andraž Levstik (6):
      ibpp: use the right char for (r)
      intercal: bad encoding in DETAILS
      libftdi: updated and fixed as per |_emming
      phpmyadmin: cleaned up weird chars
      qt-creator: fixed screwy (r)
      scribus4: removed oddly encoded unicode stuff

Arjan Bouter (16):
      pygobjec: added missing optional dep on libffi
      tzdata: use ln instead of zic so the spell works if /etc and /usr are on     different partitions. Note that the SA still has to clean     /usr/share/zoneinfo or the spell will fail.
      loudmouth: fixed glib2 includes
      abiword: fixed glib includes, only glib.h can be included.
      goffice: pcre_info is replaced by pcre_fullinfo, I added a fix from     opensuse so we can build spells that depend on goffice again.     see http://lists.opensuse.org/archive/opensuse-commit/2012-02/msg01190.html     for more info
      qt4: added a fix for icu, so webkit support can be enabled again.
      procmeter: version 3.6, converted to upstream keys, now installs to /usr and     added gtk+3 support
      procmeter: 3, I mean 3! ;)
      glib2: added sub dependency info for python and fixed patching
      gcr: added dependency info
      labyrinth: added missing deps on gnome-desktop and gnome-python2,     corrected website url
      minidlna: added a patch to make it build against ffmpeg 0.11
      libplist: version 1.8 and corrected source url
      sox: added patch from arch to fix building against ffmpeg 0.11
      awesome: version 3.4.13
      cssutils: version 0.9.10b1 and corrected urls

Bor Kraljič (3):
      pdfgrep: updated spell to 1.3.0
      qtcurve-gtk2: updated spell to 1.8.15
      qtcurve-kde4: updated spell to 1.8.14

David Haley (15):
      Spell Updated: syslog-ng
      Spell Update: mdadm 3.1.5 -> 3.2.1
      Spell Update: feh - Dependency Added
      Spell Update: subversion
      Spell Update: thc-hydra 5.4 -> 7.5
      Spell Update: ntop 3.3.9 -> 5.0.1
      New Spell: amap, an application protocol tool.
      Spell Deprecation: amap
      Spell Update: thc-amap 5.2 -> 5.4
      Spell Deprecation: amap (cont.)
      New Spell: gnupg2
      Spell Update: iasl 20121220 -> 20130823
      Spell (nss) Dependancies Removed: sqlite & zip
      Spell Updated: syslog-ng 3.4.5 -> 3.5.1
      Spell Update: eventlog 2.12 -> 2.20

David Kowis (5):
      Adding a libyaml spell for ruby
      Fixing DETAILSwq
      Updating squashfs-tools to the latest version
      nagios: set it to the sf.net specific URL
      nagios: set it to the sf.net specific URL

Eric Sandall (449):
      git: Updated devel to 1.5.4
      wine: Updated devel to 1.5.5
      vim: fix compilation with perl 5.16     After perl 5.16 my vim fails to compile with this error:     https://groups.google.com/forum/#!msg/vim_dev/3KD82kZJwgo/4yM1ZaEUFZIJ
      gnome-python-desktop: Fix compilation with metacity 2.34.2+
      wine: Updated devel to 1.5.6
      babl: Fix compilation with gobject-introspection     * babl-0.1.10-gir-build-fix.patch: Fix compilation with gobject-introspection.       See https://bugs.gentoo.org/show_bug.cgi?id=413663     * babl-introspection.patch: Fix .gir and .typelib       See https://bugs.gentoo.org/show_bug.cgi?id=413663#c3     * Broken with vala, disable       See https://bugs.gentoo.org/show_bug.cgi?id=413663#c20
      mysql: Fix MySQL NDB disable
      mysql: Fix plugin configure flags
      mysql: ndbcluster requires ndb-test for API     Some plugins fail with -Wl,--as-needed (e.g. ndbcluster)
      mysql: Cleanup MSQL_ENGINES
      wine: Updated devel to 1.5.8
      nautilus-dropbox: Depends on docutils
      docutils: Updated to 0.9.1
      nautilus2: Suggest gvfs for Connect to Server funcionality
      nautilus-dropbox: Updated to 1.4.0     Suggest pygpgme to verify binary signatures
      handbrake: Updated to 0.9.6, matches upstream MD5
      wine: Updated devel to 1.5.10
      wine: Updated devel to 1.5.11
      wine: Updated devel to 1.5.12
      wine: Updated devel to 1.5.13
      libgsf: Remove stale GPG signature
      libgsf: Updated to 1.4.24     ./configure does not understand --with-gnome-vfs, --with-bonobo, nor --with-gnome-vfs     GNOME VFS swapped to GIO libraries a while ago     Added optional dependency on gdk-pixbuf2     Incorrect sub-dependency on poppler -> gio (should have been gnome-vfs2)
      libgsf: Added optional dependency on gobject-introspection
      goffice: Updated to 0.9.6     SOURCE matches upstream posted SHA256     .bz2 -> .xz
      vips: Updated to 7.30.2 (required for nips 7.30.x)     ./configure doesn't know --with-openexr, --without-cimg, --with-liboil, nor --with-lcms2 anymore     *-openexr -> *-OpenEXR     Removed cimg optional dependency     Removed liboil optional dependency     Removed lcms optional dependency (only supports lcms2 now)
      nip2: Updated to 7.30.1     Apply yyleng.patch to fix compilation with newer bison/flex     Fixes for 7.26.x as well
      Revert "goffice: Updated to 0.9.6"
      gnumeric: Depends on libglade2, intltool
      gnumeric: Disable GNOME support (see Bug #444)
      handbrake: Optionally depend on LIBAVCODEC for ffmpeg support
      advancecomp: Added a collection of recompression utilities
      advancecomp: Remove broken bzip2 optional dependency
      wine: Updated devel to 1.5.14
      cifs-utils: Depends on keyutils regardless of features, now
      grub2: Fix compilation with glibc 2.16+     gets removed from GNU libc, see     http://permalink.gmane.org/gmane.comp.lib.gnulib.bugs/30292)
      wine: Updated devel to 1.5.15
      mx: Depends on xcb-util
      pidgin: endif -> fi
      strace: Patch to fix compilation against newer glibc
      guile: Updated to 2.0.6
      libtasn1: Updated to 2.14
      libvirt: Updated to 0.10.2, depends on yajl
      virt-viewer: Updated to 0.5.4
      virtinst: Updated to 0.600.3
      gtk-vnc: Updated to 0.5.1     SOURCE matches upstream SHA256     SOURCE uses .xz instead of .bz2     Optionally depends on gettext, pulseaudio, and     gobject-introspection
      virt-manager: Updated to 0.9.4
      linux-pam: Updated to 1.1.6     Upstream MD5/SHA1 not posted for 1.1.6
      strigi: Apply strigi-0.7.7-ffmpeg-0.11.patch for ffmpeg 1.0+ as well
      strigi: Cleanup formatting
      linux-pam: Cleanup formatting
      pykde4: Updated to 4.9.2
      pykde4: Apply sip-4.14.patch     Fix compilation with sip 4.14+ (affects pykde4 4.9.1 as well).
      libgweather: Updated to 3.6.1 (for evolution-data-server 3.6.1)     SOURCE .bz2 -> .xz     SOURCE matches upstream SHA256
      evolution-data-server: Updated to 3.6.1     No more optional calendar, just weather calendar     No more '--*-ssl' option for nss     No more optional gnome-keyring support     Optionally depends on gettext
      gtkhtml2: Updated to 4.6.0 (for evolution 4.6.1)     SOURCE matches upstream posted SHA256     No more --disable-deprecated-warning-flags     Removed, supports parallel make now
      evolution: Updated to 3.6.1     mono, rarian, python, and gnome-pilot-conduits are no longer used     --disable-contacts-map is not available (default=no)     --disable-nm no longer exists
      evolution-exchange: Updated to 3.5.2     SOURCE matches upstream posted SHA256
      Revert "evolution-exchange: Updated to 3.5.2"
      gnome-settings-daemon: Updated to 3.6.1     SOURCE matches upstream posted SHA256
      glib2: Updated to 2.34.1 (for gnome-desktop3 3.6.0.1)     SOURCE matches upstream posted SHA256
      gnome-desktop3: Updated to 3.6.0.1 (for gnome-settings-daemon 3.6.1)     SOURCE matches upstream posted SHA256
      gsettings-desktop-schemas: Updated to 3.6.0 (for gnome-settings-daemon 3.6.1)     SOURCE matches upstream posted SHA256
      ibus: Updated to 1.4.99.20121006 (for gnome-settings-daemon 3.6.1)     Nothing else currently uses ibus
      gnome-settings-daemon: Depends on ibus
      ibus-anthy: Updated to 1.2.7
      ibus-pinyin: Updated to 1.4.0     boost is optional     Optionally depends on LUA     Disable -Wl,--as-needed in LDFLAGS, breaks linking lua
      gobject-introspection: Updated to 1.34.0 (works with glib2 2.34.1)     SOURCE matches upstream posted SHA256
      ecore: Depends on eobj
      e_dbus: Depends on eobj
      efreet: Depends on eobj
      geoclue: Updated to 0.12.99 (works with glib2 2.34.1)     Removed geoclue-gcc46.patch included in release
      orbit: Fix compilation with newer make
      Revert "gsettings-desktop-schemas: Updated to 3.6.0 (for gnome-settings-daemon 3.6.1)"
      Revert "gnome-desktop3: Updated to 3.6.0.1 (for gnome-settings-daemon 3.6.1)"
      Revert "glib2: Updated to 2.34.1 (for gnome-desktop3 3.6.0.1)"
      Revert "gnome-settings-daemon: Depends on ibus"
      Revert "gnome-settings-daemon: Updated to 3.6.1"
      Revert "libgweather: Updated to 3.6.1 (for evolution-data-server 3.6.1)"
      Revert "evolution-data-server: Updated to 3.6.1"
      Revert "evolution: Updated to 3.6.1"
      wine: Updated devel to 1.5.16
      nautilus2: Depends on tracker
      wine: Updated devel to 1.5.17
      wine: Updated devel to 1.5.18
      wine: Updated devel to 1.5.19
      efl: Depends on fribidi >= 0.19.2
      efl: Depends on libxp
      wine: Updated to 1.5.20
      wine: Updated devel to 1.5.21
      efl: Depends on valgrind
      efl: Depends on bullet
      efl: Cleanup formatting
      efl: bullet is optional, not required
      efl: More optional depends     fontconfig, sdl, pixman, curl tslib, pulseaudio, and util-linux
      efl: Fails with multiple make jobs, use make_single
      efl: Optionally depend on giflib and tiff for image loaders.
      efl: Spell physics correctly :p
      efl: Sort CONFLICTS for easier checking what's missing
      ephysics: typo efs -> efl
      eet: Conflicts with efl
      eina: Conflicts with efl
      embryo: Conflicts with efl
      eobj: Conflicts with efl
      evas: Conflicts with efl
      efl: Optionally depends on libwebp
      eina: Updated stable to 1.7.4     Remove SVN option, this code is now in the efl package     Remove posix and coverage configure options     configure: WARNING: unrecognized options: --enable-posix-threads,     --disable-coverage
      gnutls: Apply gets.patch/x509.patch for DEFAULT/2.12 branch (Bug #493)     * gets.patch: Fix gets() removal from glibc 2.16 (Bug #493)     * x509.patch: Fix x509 compilation (found after Bug #493 fixed)
      eet: Updated stable to 1.7.4     Removed svn option, included in efl package
      ecore: Updated stable to 1.7.4     Removed svn support, included in efl package     Stable version does not depend on efl (conflicts!)     Optionally depends on libxcomposite and libxp     Add '--enable*' options for other optional dependencies     Replace 'xorg-libs' optional dependency with libx11
      evas: Updated stable to 1.7.4     Removed svn version, included in efl package     Expand pixman flags     Optionally depends on doxygen
      evas: Cleanup formatting
      ecore: Cleanup formatting
      ecore: Optionally depends on evas (auto-detect what evas supports)
      embryo: Updated stable to 1.7.4     Removed svn version, included in efl package     Optionally depends on doxygen
      edje: Updated stable to 1.7.4     SCM branch only depends on efl package     SCM branch conflicts with ecore (provided by required efl)     Stable depends on ecore embryo     Optionally depends on doxygen, LIBAVCODEC, and alsa-lib     Stable branch only conflicts with efl package
      efreet: Stable version updated to 1.7.4     Removed svn version, included in efl package     Removed efl dependency (not for stable)     Does not depend on edbus nor e_dbus     Depends on eet and eina
      ecore: Depends on eina
      eeze: Stable version updated to 1.7.4     Removed svn version, included in efl package     Depends on eet     Optionally depends on doxygen
      ecore: Allow forcing using evas
      edje: Depends on ecore built with evas support (ecore-evas)
      e_dbus: Updated stable branch to 1.7.4     Stable branch does not use efl, only SCM branch
      e_dbus: Cleanup formatting
      eio: Removed SCM option, included in efl     Updated stable to 1.7.4     Conflicts with efl     Optionally depends on doxygen
      e17: dd stable 0.17.0 branch     SCM depends on efl, subversion, and edbus; stable does not     exchange and bluez are no longer options     Stable depends on e_dbus ecore edje efreet eina eio evas     xcb-util-keysyms     Stable optionally depends on eeze     Only install e17update for SCM version
      emotion: Updated stable to 1.7.4     Optionally depends on doxygen     VLC is now under "generic" (--enable-generic-vlc)
      e_dbus: Fix ./configure flags for connman and eofono
      eio: Depends on eet and eina
      elementary: Added stable 1.7.4 release     Only SCM branch depends on subversion     Stable branch depends on eio edje
      e17: Optionally depends on gettext, elementary, and emotion
      eio: Cleanup formatting
      e17: Cleanup formatting
      e17: Fix trailing &&
      e17: Switch SOURCE from .gz -> .bz2
      e_dbus: Switch SOURCE from .gz -> .bz2
      ecore: Switch SOURCE from .gz -> .bz2
      edje: Switch SOURCE from .gz -> .bz2
      eeze: Switch SOURCE from .gz -> .bz2
      efreet: Switch SOURCE from .gz -> .bz2
      eina: Switch SOURCE from .gz -> .bz2
      embryo: Switch SOURCE from .gz -> .bz2
      evas: Switch SOURCE from .gz -> .bz2
      elementary: EDJE_BRANCH -> ELEMENTARY_BRANCH
      expedite: Add stable 1.7.4 branch     Only SCM branch depends on subversion
      exquisite: Add stable 1.0.0 branch     Only SCM branch depends on efl and subversion
      edje: Depends on eet and eina
      ethumb: Add stable 1.7.4 branch     Only SCM branch depends on efl and subversion     e_dbus for stable and edbus for SCM     Optionally depends on doxygen
      ethumb: Cleanup formatting
      evas_generic_loaders: Added stable 1.7.4 branch     SCM version depends on subversion
      evas: --disable-images-loader-eet -> --disable-image-loader-eet
      evas: eet is required, not optional
      ecore: Add all evas flags for evas optional dependency
      e17: Depends on ecore built with evas support
      evas: X11 and XCB are mutually exclusive
      ecore: Add all evas flags for evas optional dependency to SUB_DEPENDS
      terminology: Add stable branch 0.2.0     Only SCM branch depends on efl     SCM branch depends on subversion     Stable branch depends on edje, eet, efreet, and eina
      eet: Updated stable branch to 1.7.5
      eina: Updated stable branch to 1.7.5
      evas: Updated stable branch to 1.7.5
      ecore: Updated stable branch to 1.7.5
      embryo: Updated stable branch to 1.7.5
      edje: Updated stable branch to 1.7.5
      efreet: Updated stable branch to 1.7.5
      e_dbus: Updated stable branch to 1.7.5
      eeze: Updated stable branch to 1.7.5
      expedite: Updated stable branch to 1.7.5
      evas_generic_loaders: Updated stable branch to 1.7.5
      eio: Updated stable branch to 1.7.5
      emotion: Updated stable branch to 1.7.5
      ethumb: Updated stable branch to 1.7.5
      elementary: Updated stable branch to 1.7.5
      webkitgtk: Depends on ruby
      neon: Allow requiring SSL support
      subversion: Fix subversion SSL support
      neon: Reset color to default at the end of message
      ruby-1.8: Fix glibc 2.14+ compilation     From http://bugs.ruby-lang.org/issues/5108
      ruby-1.8: Cleanup formatting
      webkitgtk: Depends on RUBY (tested ruby-1.9 and ruby-1.8)
      libvirt: Updated to 1.0.1     Optionally depends on fuse
      gnome-media2: Depends on gnome-doc-utils
      wine: Updated devel to 1.5.22
      gnutls: Fix typo for "2.12" -> "x2.12" (part of Bug #509)
      gnutls: Removed patches, no longer needed for 2.12.23 (Bug #509)
      openssl: Remove TLSEXT option (See Bug #511)
      gnome-media2: Depends on unique, not libunique
      gnome-media2: Cleanup formatting
      gst-plugins-bad: Optionally depends on openal-soft (cannot use openal)
      wine: Updated devel to 1.5.24
      mysql: Add -fpermissive in CXXFLAGS with 5.1.67 (!$OLD)     Add -fpermissive in CXXFLAGS with 5.1.67 (!$OLD)     for extra/yassl/taocrypt/src/Makefile.in
      wine: Updated devel to 1.5.28     OpenSSL no longer used, it's all GNUTLS baby.
      gnome-media2: Depends on unique, not libunique
      gnome-media2: Cleanup formatting
      gst-plugins-bad: Optionally depends on openal-soft (cannot use openal)
      wine: Updated devel to 1.5.24
      mysql: Add -fpermissive in CXXFLAGS with 5.1.67 (!$OLD)     Add -fpermissive in CXXFLAGS with 5.1.67 (!$OLD)     for extra/yassl/taocrypt/src/Makefile.in
      curl: Fix -DPIC from CFLAGS -> CPPFLAGS (Bug #537)
      openjpeg: PATCHLEVEL++ for Bug #540 (Javier Vasquez's fix)     Adding "default_install" and the removal of broken symlink and the     creation of the correct one.
      qemu: Updated to 1.4.1     Removed branches, they no longer (even 1.1) compile without     work.     Query for enabling VNC     Optionally depends on libcap-ng     Move VNC-specific optional dependencies into a VNC enabled     check     Pass $QEMU_VNC to ./configure     PRE_BUILD, cflags.patch, archs-0.15: Removed     Updated architecture list to 1.4.1
      automake: Depends on LZMA for uncompressing SOURCE (Bug #542)
      linux: Linux 3.9.0+ depends on bc
      linux: smgl-logo-0.2-for-2.6.31.patch works for 3.1-3.9
      pinentry: libx11 is optional (and the GUI toolkits are optional based on this).     Need to explicitly disable X11 (and all the toolkits) to not fail     when libx11 is not installed.
      mesalib: GLUT functionality depends on libxmu and libxi (plus libx11)
      wine: Updated devel to 1.5.31
      perl-error: Updated to 0.17020 (0.17018 file missing)
      lightdm: Updated to 1.7.0 (1.8 branch)     1.5.1 no longer seems to compile.     Added optional dependency on gettext.
      orbit2: Fix linc2 compilation using deprecated glib2 symbols     Included linc2 fails to compile due to usage of deprecated glib2     symbols.     ORBit2 is dead.     Long live ORBit2.
      systemd: +x DETAILS
      perl-tk: Updated to 804.031     Fixes compilation issue 'invalid use of void expression'
      perl-tk: Change xorg-server -> libx11, freetype2, JPEG, libpng
      clusterssh: Suggest xterm or cssh won't work     without defining an alternate terminal emulator.
      mdm: Added Mint Display Manager (git version)
      subversion: Requires ruby-1.8, does not work with 1.9+
      smgl-mirrors: Updated to 0.7     Updated SOURCEFORGE to new mirrors     SOURCEFORGE default is now "Auto Select"
      libbonobo: Fix compilation against new glib2
      gnome-vfs2: Fix compilation with newer glib2
      libgnome: Fix compilation with newer glib2
      gnome-panel: Depends on gnome-desktop in addition to gnome-desktop3
      gnome-panel: Fix compilation against gnome-desktop 3.8+     0001-panel-Fix-launcher-icon-animation-ending-with-black.patch,     0002-fix-build-error-due-to-missing-gweather-xml.h.patch,     0003-na-apply-style-after-realize.patch,     0004-drop-support-for-commandline-based-calendar-tasks-ap.patch,     0005-panel-run-dialog-resurrect-function-gnome_desktop_pr.patch,     0006-panel-run-dialog-rename-helper-function.patch,     0007-notification_area-Use-the-generic-marshaller.patch: Added     from http://git.pld-linux.org/gitweb.cgi/packages/gnome-panel.git/commitdiff/fd33e2e0d0dd96ab56e3ee8b297e7de83556c0e0
      gnome-panel: Updated to 3.6.2
      gnome-desktop3: Updated to 3.8.3 (various memory leak fixes)
      gsettings-desktop-schemas: Updated to 3.8.2     Match upstream posted SHA256
      libgnome-keyring: Updated to 3.4.1     SOURCE matches upstream SHA256
      gnome-keyring: Updated to 3.6.3     SOURCE matches upstream SHA256
      libgweather: Updated to 3.6.2     SOURCE matches upstream posted SHA256
      tango-icon-theme: Fix compilation against librsvg2 2.35+     Depends on autoconf for autoreconf     rsvg-2.35.2.patch added from     https://build.opensuse.org/package/view_file?expand=1&file=tango-icon-theme-rsvg-2_35_2.patch&package=tango-icon-theme&project=openSUSE%3AFactory
      tango-icon-theme-extras: Fix compilation against librsvg2 2.35+     Depends on autoconf for autoreconf     rsvg-2.35.2.patch added from     https://build.opensuse.org/package/view_file?expand=1&file=tango-icon-theme-extras-rsvg-2_35_2.patch&package=tango-icon-theme&project=openSUSE%3AFactory
      firefox: firefox.desktop icon moved under icons/browser directory     PATCHLEVEL++
      thunderbird: thunderbird.desktop mozicon50.xpm is no longer available,     PATCHLEVEL++     desktop icon to use /usr/lib/thunderbird/chrome/icons/default/default256.png
      sysstat: Setup sar to actually have data     PATCHLEVEL++     Query about installing cron jobs.     Default is 'y' otherwise sar is pretty useless.     Depend on CRON if using cron jobs     cron.daily/sa2: Add (optional) cron jobs to update stats     cron.hourly/sa1: Add (optional) cron jobs to update stats     init.d/sysstat: Add boot sysstat init script to set stats
      clusterssh: Fix desktop file to use a valid icon: clusterssh-48x48.png     PATCHLEVEL++
      libxfce4util: Updated to 4.10.1     SOURCE matches upstream posted SHA1
      garcon: Updated to 0.2.1     SOURCE matches upstream posted SHA1
      thunar: Updated to 1.6.3     SOURCE matches upstream posted SHA1
      tumbler: Updated to 0.1.29     SOURCE matches upstream posted SHA1
      xfce4-appfinder: Updated to 4.10.1     SOURCE matches upstream posted SHA1
      xfce4-panel: Updated to 4.10.1     SOURCE matches upstream posted SHA1
      xfce4-session: Updated to 4.10.1     SOURCE matches upstream posted SHA1
      xfce4-settings: Updated to 4.10.1     SOURCE matches upstream posted SHA1
      xfwm4: Updated to 4.10.1     SOURCE matches upstream posted SHA1
      xdg-utils: Runtime depends on xprop
      parole: Updated to 0.5.1     SOURCE matches upstream posted SHA1     Update libnotify flags
      thunar-thumbnailers: Updated to 0.4.1     SOURCE matches upstream posted SHA1     SOURCE_URL and SOURCE_DIRECTORY updated
      xfce4-dict: Updated to 0.7.0     SOURCE matches upstream posted SHA1
      xfce4-mixer: Updated to 4.10.0     SOURCE matches upstream posted SHA1
      xfce4-notifyd: Updated to 0.2.4     SOURCE matches upstream posted SHA1
      xfce4-screenshooter-plugin: Updated to 1.8.1     SOURCE matches upstream posted SHA1     Updated SOURCE_URL
      terminal renamed to xfce4-terminal; updated to 0.6.2
      xfwm4-themes: Updated to 4.10.0     SOURCE matches upstream posted SHA1
      xfce4-battery-plugin: Updated to 1.0.5     SOURCE matches upstream posted SHA1
      xfce4-cpufreq-plugin: Updated to 1.0.0     SOURCE matches upstrea posted SHA1     Updated SOURCE_URL     SOURCE is now .bz2     SOURCE_DIRECTORY now uses SPELL
      xfce4-datetime-plugin: Updated to 0.6.2     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-diskperf-plugin: Updated to 2.5.4     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-eyes-plugin: Updated to 4.4.2     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-fsguard-plugin: Updated to 1.0.1     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-genmon-plugin: Updated to 3.4.0     SOURCE matches upstream posted SHA1     SOURCE_URL updated     SOURCE_DIRECTORY uses short VERSION
      xfce4-mount-plugin: Updated to 0.6.4     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-mpc-plugin: Updated to 0.4.4     SOURCE matches upstream posted SHA1     SOURCE_URL updated     SOURCE is now .bz2
      xfce4-netload-plugin: Updated to 1.2.0     SOURCE matches upstream posted SHA1     SOURCE_URL updated     bug2782-asneeded.patch: Removed, now applied
      xfce4-places-plugin: Updated to 1.5.0     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-quicklauncher-plugin: Updated to 1.9.4     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-systemload-plugin: Updated to 1.1.1     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-wavelan-plugin: Updated to 0.5.9     SOURCE matches upstream posted SHA1     SOURCE is now .bz2     SOURCE_URL updated
      xfce4-weather-plugin: Updated to 0.8.3     SOURCE matches upstream posted SHA1     SOURCE_URL updated
      xfce4-xkb-plugin: Updated to 0.7.0     SOURCE matches upstream posted SHA1
      thunar-archive-plugin: Updated to 0.3.1     SOURCE matches upstream posted SHA1
      thunar-media-tags-plugin: Updated to 0.2.1     SOURCE matches upstream posted SHA1
      thunar-vcs-plugin: Added Subversion and Git context menus for Thunar
      wine: Updated devel to 1.6-rc2
      wine: Updated devel to 1.6-rc3
      nautilus2: Fix compilation with gnome-desktop3 3.8+ and libgnome API 3.8     Apply 000-gnome-desktop-3.8.patch,     001-do-not-use-NautilusDesktopBackground.patch,     002-add_receive_dropped_background_image.patch, and     003-remove_gnome_bg_set_draw_background.patch.     gnome-desktop-3.8.patch borrowed from     http://git.pld-linux.org/gitweb.cgi/packages/gnome-panel.git/commitdiff/fd33e2e0d0dd96ab56e3ee8b297e7de83556c0e0
      nautilus2: Updated to 3.6.3     SOURCE matches upstream posted SHA256
      nautilus-dropbox: Depends on pygtk2
      nautilus-dropbox: Updated to 1.6.0
      firefox: Remove gnome-vfs2 support (broken)     See https://bugzilla.mozilla.org/show_bug.cgi?id=799458, gnome-vfs     support is disabled by default. They say it works, but the last few     firefox releases it has not worked for me.
      pango: Add REPAIR file for prior PRE_SUB_DEPENDS missing GI
      wine: Updated devel to 1.6-rc4
      linux: smgl-logo-0.2-for-2.6.31.patch works with 3.10
      gtkmm2: Updated to 2.24.4 (fixes bugged 2.24.3 release)     See https://bugs.launchpad.net/inkscape/+bug/1171147     Fixes libglademm (and probably others) compilation.
      kmix: alsa-libs -> alsa-lib
      kde4/KDE_DEPENDS: kdebase4-runtime depends on kdepimlibs4
      pykde4: Depends on phonon
      akonadi: Fix compilation with boost 1.53+     See http://comments.gmane.org/gmane.linux.lfs.beyond.support/46883
      KDE_DEPENDS: kdepim4-runtime depends on phonon
      audiocd-kio: Depends on cdparanoia
      kde4/KDE_DEPENDS,kdepimlibs4: Add kdepimlibs4 depends case     Default KDE_DEPENDS case causes circular dependency with kdebase4-runtime     and optional circular dependency with kdebase-workspace4.
      gwenview4: Depends on kdebase4     http://forums.fedoraforum.org/showthread.php?t=226155
      qt4: Fix some compilation with boost 1.52+ for dependent spells.     e.g. akonadi and kdepim4     See https://bugreports.qt-project.org/browse/QTBUG-22829     PATCHLEVEL++
      qt4: Use message instead of echo
      Revert "akonadi: Fix compilation with boost 1.53+"
      digikam4: Depends on sane-backends     Also builds its own libksane instead of using the package.
      wine: Updated devel to 1.6-rc5
      wine: sc2-login.diff updated to apply cleanly to 1.6
      matplotlib: Depend on a provider of PYTHON for default_build()     Depend on a provider of PYTHON so that python-pypi's     default_build() calls the correct python.
      tmux: Updated to 1.8
      eina: Updated to 1.7.8
      ecore: Updated to 1.7.8
      eet: Updated to 1.7.8
      eio: Updated to 1.7.8
      embryo: Updated to 1.7.8
      evas: Updated to 1.7.8
      edje: Updated to 1.7.8
      expedite: Updated to 1.7.7
      e_dbus: Updated to 1.7.8
      expedite: Remove older 1.7.5 sig
      expedite: Updated to 1.7.8
      evas_generic_loaders: Updated to 1.7.8
      emotion: Updated to 1.7.8
      ethumb: Updated to 1.7.8
      elementary: Updated to 1.7.8     SCM optionally uses edbus, stable optionally uses e_dbus
      efreet: Updated to 1.7.8
      eeze: Updated to 1.7.8
      e17: Updated to 0.17.4
      terminology: Updated to 0.3.0
      e17/etrophy: Added a library to manage scores, trophies, and unlockables
      e17/echievements: Added an achievements module for Enlightenment 17
      prelink: Updated to 20130503
      wine: Updated devel to 1.7.0     1.7.0+ optionally uses lcms2 instead of lcms     1.6 and 1.7 optionally depend on openal-soft (not openal)
      terminator: Updated to 0.97     SOURCE/VERSION separator changed from "_" to "-"
      terminator: Depends on vte built with python (pygtk2) bindings
      kvm: Optionally depends on texlive for documentation
      virtinst: Depend on a provider of PYTHON for default_build()     Depend on a provider of PYTHON so that python-pypi's     default_build() calls the correct python.
      libvirt: Updated to 1.1.1
      virtinst: Updated to 0.600.4
      libvirt: --*-libssh2 -> --*-ssh2
      libs/libvirt-glib: Added a glib wrapper for libvirt.
      virt-viewer: Updated to 0.5.7
      graphite: Depend on a provider of PYTHON for default_build()     Depend on a provider of PYTHON so that python-pypi's     default_build() calls the correct python.
      qemu: Optionally depends on texinfo for documentation     Apply docs-Fix-generating-qemu-doc.html-with-texinfo-5.patch     from https://bugs.launchpad.net/qemu/+bug/1130533
      spice-protocol: Updated to 0.12.6
      spice: Updated to 0.12.4     Depends on pyparsing
      utils/spice-gtk: Added a GTK client and libraries for SPICE.
      hal: Fixes compilation against glibc 2.17+     Apply glibc-2.17.patch from     http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=701432
      qemu: Updated to 1.5.2     sb16, cs4231a, adlib, and gus sound cards removed     Query for Trusted Platform Module (TPM) support     Optionally depends on vte, libaio, libusbx, and spice     --audio-card-list= removed, modify default-configs/pci.mak (for     PCI) and default-configs/sound.mak (for ISA)     Pass QEMU_TPM to configure
      gcc: Updated to 4.6.4     Fixes compilation against texinfo 5.0+     Removed glibc216.patch, fix included in 4.6.4
      mdm: Depends on automake-1.9     Doesn't work with automake 1.14 (1.13 is the latest supported)
      python-pypi/ipaddr: Added Google's IP address manipulation library
      vte3: Depends on intltool
      vte: Depends on intltool
      vte3: Updated to 0.34.7
      vte3: Allow requesting deprecated GLib/Pango/ATK/GDK/GTK+ features
      vte3: Optionally depend on gobject-introspection     Allow forcing gobject-introspection dependency
      vte3: Does not use pygtk2 for python bindings     Uses gobject-introspection instead
      pygobject: Disable introspection support     See https://bugzilla.gnome.org/show_bug.cgi?id=657054 and     https://bugzilla.redhat.com/show_bug.cgi?id=719791
      python: Trigger check_self on pygobject3
      virt-manager: Updated to 0.10.0     Runtime depends on libvirt-glib     Depends on gtk+3, urlgrabber, x11-ssh-askpass     Depends on spice-gtk built against gtk+3     Requires gtk-vnc built against gtk+3     virtinst is now included; conflict     Use python-pypi default_build (copied)     Use python-pypi default_install (copied)
      accounts,groups,policykit: Add polkitd for policykit
      policykit-gnome: Install xdg autostart file for "other" WM/DE     polkit-gnome-authentication-agent-1.desktop autostart file     modified from http://code.google.com/p/max-repo/source/browse/trunk/x121e/etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop?spec=svn622&r=622
      nmap: Fails to build with -Wl,--as-needed in LDFLAGS
      libmad: Use --add-missing with automake
      wine: Updated devel to 1.7.1
      qemu: Optionally depends on nss     *SUB_DEPENDS: Allow forcing dependency on nss
      spice: Depends on qemu built with nss support
      spice: Optionally depends on LIBSASL
      spice: OPENGL optional dependency is for the spice client
      spice: Optionally depends on libxinerama
      spice: Optionally depends on qemu with nss
      spice-gtk: Suggest virt-viewer for a better spice client     See http://spice-space.org/download.html     Make sure virt-viewer uses spice and the same GTK as spice-gtk
      spice-gtk: Optionally depend on qemu with nss for smart cards
      gtk-vnc: Suggest virt-viewer with appropriate gtk
      gtk-vnc: Allow for building gtk-vnc without an external entity enforcing gtk+2|3
      virt-viewer: Allow for selecting spice-gtk or gtk-vnc, these are exclusive options
      e17: Replace xorg-libs with libx11, libxau, libxdmcp, and libxext
      x11-protocol: Replace xorg-libs with libx11, libxau, and libxext     as runtime dependencies     Per README, doesn't require an X11-SERVER on the current machine
      evas: Replaced xorg-libs with libsm and libx11
      xscreensaver: Replaced xorg-libs
      xscreensaver: Updated to 5.22
      xfce4-profile: Replaced runtime dependency on xorg-libs with X11-SERVER
      sdl: Replaced xorg-libs with libx11
      pulseaudio: Replaced xorg-libs with libx11, libice, libsm, libxext, libxtst
      pulseaudio: gtk+2 support also needs libxxf86vm
      cegui: Replaced xorg-libs with libx11 and libxxf86vm
      linux: smgl-logo-0.2-for-2.6.31.patch works with 3.11
      linux: ifenslave.c was removed in 3.11-rc1
      wine: Updated devel to 1.7.2
      nfs-utils: Fix SOURCE_URL for duplicate '/' causing 404
      redhat.gpg: redhat.gpg: Add E1B768A0 for libguestfs and supermin from Red Hat
      supermin: Added Tool for building supermin appliances
      libguestfs: Set of tools for virtual machine disk images
      davmail: Added a POP/IMAP/SMTP/Caldav/Carddav/LDAP exchange gateway
      mozilla.gpg: Added 15A0A4BC for latest Mozilla releases
      thunderbird: Updated to 24.0
      minidlna:  Updated to 1.1.0
      tevent: Removed PRE_BUILD, I do not even know, but it does not work; no files
      samba4: tevent: Removed PRE_BUILD, I do not even know, but it does not work; no files
      smartmontools: Updated to 6.2
      ipmitool:  Updated to 1.8.13
      linux: smgl-logo-0.2-for-2.6.31.patch works with 3.12.x
      nfs-utils: NFSv4 support requires sqlite
      minidlna: Updated to 1.1.2
      nettle: Optionally depends on nettle for NTLM authentication
      ffmpeg: SSL flag is --enable-openssl not --enable-SSL
      ffmpeg: Fix HISTORY formatting
      minidlna: Updated to 1.1.4
      wine: Updated 1.7.32 (devel)     * PREPARE, sc2-login.diff: Removed, no longer applies cleanly and fails to compile when cleaned up.     * CONFIGURE: Remove WINE_SC2_LOGIN persistent variable
      glibc: Updated kernel headers to 3.17.4     The prior 2.6.38 headers are getting too old (e.g. libcap requires newer,     see https://bugs.launchpad.net/ubuntu/+source/libcap-ng/+bug/684969)     * PRE_BUILD: Remove 2.6.x kernel code for non-sanitized headers
      glibc: Cleanup HISTORY formatting
      virtinst: SOURCE_URL moved to https://fedorahosted.org/...
      libxft: Fix to compile against freetype2 2.5.0+
      socat: fix compilation with linux errqueue.h
      socat: Cleanup whitespace
      supermin: Updated to 5.1.11
      augeas: Updated to 1.3.0
      libguestfs:  Updated to 1.28.2
      facter: Updated to 2.3.0
      hiera: Added
      puppet: Updated to 3.7.3, depends on hiera
      libvirt: Updated to 1.2.9     Python is still optional, but ./configure no longer has flags
      qemu: Updated to 2.1.2     qemu.gpg: Add F108B584 (see https://lists.nongnu.org/archive/html/qemu-devel/2014-04/msg03559.html)     Unused, removed docs-Fix-generating-qemu-doc.html-with-texinfo-5.patch
      nmap: Remove libdnet, add option for nc symlink, update CONFLICTS
      libvirt: requires nmap version of ncat and symlink as nc
      Added some Netfilter table user-space programs and libraries.
      ebtables: Install to /sbin not /usr/sbin
      libvirt: Uses ebtables for firewall/NAT
      gzip: Don't use own compression for a compression utility
      Fixes Bug #185, Bug #186, and Bug #187
      harfbuzz: --with-freetype2 -> --with-freetype
      harfbuzz: Allow forcing freetype2 dependency
      freetype2: harfbuzz is optional and requires freetype2 already installed
      dialog: Updated to 1.2-20140911
      lacheck: Updated SOURCE_URL to valid CTAN mirror forwarder
      ghostscript: lcms2 is no longer optional, but required
      texlive: Fixes Bug #630. Fix finding the path for freetype2 headers
      openssl: Work-around for Bug #556 no longer needed
      openssl:  Parallel jobs on install work, re-enable with make_normal
      mesalib: Depends on g++ (CXX in gcc) from IRC
      cpufreqd: Fix status() calling the correct variable. PATCHLEVEL++
      tevent: Fix WEB_SITE
      samba: samba.org is on https://
      samba.gpg Add 2014 and 2015 upstream GPG keys
      tevent: Updated to 0.9.22
      talloc: Updated to 2.1.1
      sgi.gpg: Added F475FA1D key
      xfsdump: Updated to 3.1.4
      xfsprogs: Updated to 3.2.2
      libaio: Updated to 0.3.110
      tdb: Updated to 1.3.4
      samba4: Update to latest stable 4.0 to 4.0.23
      libxext:  Depends on kbproto
      libxfixes: Depends on kbproto
      libxrender:  Depends on kbproto
      libxfce4menu: Depends on a provider of GTK2
      gnome-desktop3: Depends on iso-codes and xkeyboard-config
      gnome-desktop3: Depends on itstool
      x11-ssh-askpass: Depends on imake, libice, libsm, libxt, and libx11
      pygobject3: Depends on pycairo
      swig: Updated to 3.0.3
      network-manager:  Updated to 0.9.6.4     --with-ck -> --with-session-tracking=ck     Don't error on warnings, such fail
      libffi: Recast dependees on x.y version changes in x.y.z updates
      harfbuzz: Fix syntax error in PRE_SUB_DEPENDS and in REPAIR file     (cherry picked from commit 3d9db975980b525e2501b50555741c285ee98adb)

Florian Franzmann (1462):
      science/gpsbabel: new spell, a tool for converting gps data between different formats
      science/qlandkarte-gt: added suggested dependency on gpsbabel
      science/babel: fixed description
      science/gpsbabel: added optional dependencies on qt4 and perl
      science/gpsbabel: add support for the scm version
      science/gpsbabel: add patch from gentoo to prevent downloading in BUILD
      science/proj: version 4.8.0
      haskell/haskell-syb: version 0.3.6.1
      haskell/haskell-transformers: version 0.3.0.0
      haskell/haskell-mtl: version 2.1.1
      haskell/haskell-x11: version 1.6.0
      haskell/haskell-text: version 0.11.2.1
      haskell/haskell-polyparse: new spell, a variety of alternative parser combinator libraries
      haskell/haskell-haxml: new spell, utilities for manipulating XML documents
      devel/qwtplot3d: fix compile error with qt 4.8
      Revert "haskell/haskell-x11: version 1.6.0"
      libs/libxml2: fixed CVE-2011-0216, CVE-2011-1944, CVE-2011-2834, CVE-2011-3102, CVE-2011-3905 and CVE-2011-3919
      libs/libxml2: fix CVE-2011-3102
      utils/extrautils: version 1.18
      python-pypi/python-cliapp: version 0.29
      python-pypi/python-tracing: version 0.6
      python-pypi/ttystatus: version 0.18
      python-pypi/larch: version 0.31
      python-pypi/genbackupdata: new spell, a tool for generating test data for backup programs
      python-pypi/seivot: new spell, a tool for benchmarking backup programs
      python-pypi/obnam: version 1.0
      libs/pyusb: new spell, USB support for python
      python-pypi/msgpack-python: new spell, a binary-based efficient object serialization library
      python-pypi/pyserial: version 2.6
      python-pypi/pyserial: depend on PYTHON instead of python
      libs/python-ant: new spell, a library for communicating with ANT+ devices
      libs/cdk: version 5.0-20120323
      libs/python-ant: pull directly from git
      python-pypi/python-sphinx: new spell, a documentation generator for python
      doc/docutils: version 0.9
      python-pypi/python-sphinx: add dependency on docutils
      graphics/darktable: version 1.0.4
      smgl/castfs: add -lpthread to LDFLAGS to prevent linker error
      graphics/recoverjpeg: new spell, a tool for recovering jpeg files
      science/maxima: add dependency on perl
      science/maxima: version 5.27.0
      science/wxmaxima: version 12.04.0
      science/gdal: version 1.9.1
      science/qlandkarte-gt: version 1.4.2
      devel/meld: version 1.6.0
      video/mplayer: remove obsolete switch --disable-faad-internal from DEPENDS
      editors/emacs: version 24.1
      devel/ghc: version 7.4.2
      devel/qt-creator: version 2.5.0
      chat-im/licq: version 1.6.1
      haskell/haskell-syb: version 0.3.6.2
      utils/minimodem: new spell, command-line program which generates (or decodes) audio modem tones
      shell-term-fm/rdesktop: add dependency on libx11
      science/proj: downgrade to 4.7.0, 4.8.0 is incompatible with ogdi
      add missing dependencies and suggest dependencies
      graphics/lensfun: version 0.2.6
      science/qlandkarte-gt: version 1.5.0
      graphics/darktable: version 1.0.5
      devel/qt-creator: version 2.5.1
      science/mkgmap: version 2311
      shell-term-fm/rxvt-unicode: perform check_self if perl is cast
      video-libs/live: version 2012.08.17
      devel/cppcheck: version 1.55
      graphics/imagemagick: version 6.7.9-0
      perl-cpan/perlmagick: version 6.77
      shell-term-fm/zsh: version 5.0.0
      graphics/jhead: version 2.96
      net/libnet: version 1.1.6
      latex/latex-mk: new spell, a build system for latex documents
      utils/sudo: fixed SOURCE_URL
      kde4-support/phonon-backend-mplayer: new spell, mplayer phonon backend
      kde4-support/phonon-backend-gstreamer: provide PHONON_BACKEND
      kde4-support/phonon-backend-mplayer: provide PHONON_BACKEND
      kde4-support/phonon-backend-vlc: provide PHONON_BACKEND
      kde4-support/phonon-backend-xine: provide PHONON_BACKEND
      video/minitube: depend on PHONON_BACKEND
      video/mjpegtools: add -fpermissive to CFLAGS and CXXFLAGS
      utils/sudo: re-add source urls
      video-libs/gst-plugins-bad: add option for building experimental plugins
      video-libs/gst-plugins-ugly: add option for experimental plugins
      video-libs/gst-plugins-good: add option for experimental plugins
      graphics/gphoto2: version 2.5.0
      ftp/lftp: version 4.3.8
      science/mkgmap: version r2316
      video/ffmpeg: offer sub depencency on legacy/stable release
      libs/openscenegraph: add dependency on legacy release of ffmpeg
      video/ffmpeg: change sub dependency names to upper case
      libs/openscenegraph: change ffmpeg sub dependency name to LEGACY
      libs/openscenegraph: add depency on gcc with CXX, change dependency on freetype1 to freetype2, add dependency on openexr
      audio-creation/audacity: version 2.0.2
      perl-cpan/file-next: version 1.10
      perl-cpan/devel-modlist: version 0.8
      perl-cpan/http-negotiate: new spell, negotiate http requests
      perl-cpan/lwp-mediatypes: new spell, guess media type for a file or a URL
      perl-cpan/net-http: new spell, low-level HTTP connection (client)
      perl-cpan/www-robotrules: new spell, database of robots.txt-derived permissions
      perl-cpan/www-mechanize: new spell, handy web browsing in a Perl object
      perl-cpan/perl-libnet: version 1.22_01
      perl-cpan/http-message: new spell, HTTP style message (base class)
      perl-cpan/http-date: new spell, date conversion routines
      perl-cpan/http-cookies: new spell, HTTP cookie jars
      perl-cpan/html-form: new spell, class that represents an HTML form element
      perl-cpan/encode-locale: new spell, determine the locale encoding
      perl-cpan/cpan-distnameinfo: new spell, extract distribution name and version from a distribution filename
      perl-cpan/lwp: add missing dependencies
      perl-cpan/app-cpanoutdated: new spell, detect outdated CPAN modules in your environment
      perl-cpan/dbd-odbc: version 1.39
      perl-cpan/perl-graphviz: version 2.10
      perl-cpan/devel-modlist: version 0.801
      perl-cpan/mime-base64: version 3.13
      perl-cpan/xml-sax-base: base class SAX Drivers and Filters
      perl-cpan/xml-sax: version 0.99
      perl-cpan/xml-simple: version 2.20
      graphics-libs/glew: version 1.9.0
      audio-drivers/alsa-driver: version 1.0.25
      audio-drivers/alsa-utils: version 1.0.26
      audio-drivers/alsa-lib: version 1.0.26
      audio-drivers/alsa-tools: version 1.0.26.1
      audio-drivers/alsa-firmware: version 1.0.25
      audio-drivers/alsa-plugins: version 1.0.26
      audio-drivers/alsa-oss: version 1.0.25
      audio-drivers/pyalsa: version 1.0.26
      audio-drivers/alsa-driver: enable dynamic minor device ids
      science/garmindev: fixed dependency on libusb
      devel/coq: version 8.4
      x11-toolkits/qt4: version 4.8.3
      editors/texworks: new spell, an IDE for LaTeX
      devel/ghc: version 7.6.1
      haskell/haskell-text: version 0.11.2.3
      haskell/haskell-mtl: version 2.1.2
      haskell/haskell-extensible-exceptions: new spell, extensible exceptions
      windowmanagers/xmonad: add dependency on haskell-extensible-exceptions
      haskell/haskell-syb: version 0.3.7
      haskell/haskell-deepseq: version 1.3.0.1
      editors/texworks: add dependency on texlive
      devel/qt-creator: devel version 2.6.0-beta, stable version 2.5.2
      latex/texlive: version 20120701
      latex/texlive-texmf: version 20120701
      latex/texlive-texmf: add bugfixes from debian
      science/qlandkarte-gt: version 1.5.1
      graphics/imagemagick: version 6.7.9-7
      video/lives: version 1.6.3
      video/minitube: version 1.9
      science/splitter: new spell, a splitter for openstreetmap data
      science/grass: version 6.4.2
      x11-toolkits/qscintilla: version 2.6.2
      libs/sip: version 4.14
      libs/pyqt4: version 4.9.5
      libs/libspatialindex: new spell, a framework for spatial indexing
      libs/freexl: new spell, a library for reading excel files
      libs/libspatialite: new spell, spatial SQL support for sqlite
      science/qgis: version 1.8.0
      gnome2-libs/gnome-colors: new spell, icon themes for gnome
      gnome2-libs/shiki-colors: new spell, a set of themes for gtk2
      graphics/darktable: fix source url for scm version
      graphics/darktable: add patch to prevent compile error
      graphics/rawtherapee: new spell, a RAW image developer
      chat-im/licq: version 1.7.0
      devel/git: version 1.8.0
      graphics-libs/ftgl: add dependency on texlive
      graphics-libs/ftgl: fix build error
      graphics/cinepaint: version 1.3
      graphics-libs/ftgl: add dependencies on bzip2, zlib, libxext
      kernels/linux: set 3.6.1 as default version
      graphics/openexr: version 1.7.0
      graphics-libs/ilmbase: version 1.0.2
      graphics/autopano-sift-c: version 2.5.1
      perl-cpan/image-exiftool: version 9.03
      graphics/enblend: add missing library to LIBS
      graphics/hugin: version 2011.4.0
      http/firefox: version 16.0.2
      audio-players/moc: add unstable version 2.5.0-beta1 to selectable versions
      video-libs/live: version 2012.10.24
      python-pypi/scipy: version 0.11.0
      graphics/geeqie: add dependencies on atk, cairo, fontconfig, freetype2, gdk-pixbuf2, glib2, JPEG, pango and tiff
      graphics-libs/libopenraw: new spell, a RAW decoder
      gnome2-libs/exempi: version 2.2.0
      graphics/gthumb: new spell, an image viewer based on gqview
      gnome2-apps/gthumb2: version 3.0.2
      libs/elektra: version 0.7.0
      libs/yajl: version 2.0.4
      graphics-libs/libxcm: new spell, a reference implementation of the X Color Management specification
      utils/oyranos: version 0.9.0
      chat-libs/libotr: version 3.2.1
      chat-im/centerim: add patch to fix compile error
      graphics/dcraw: version 9.16
      graphics/dcraw: add missing changes for fb1bf7421561cfdc9e05fecfd2744a95d591e444
      graphics/argyllcms: new spell, software for creating color profiles for devices
      doc/gl-presenter: new spell, a dual-screen pdf presenter
      audio-drivers/alsa-tools: add dependency on gtk+2
      audio-drivers/alsa-tools: correct date of history entry
      utils/colordiff: version 1.0.13
      graphics/darktable: version 1.1
      rename graphics/qtpfsgui to luminance-hdr, version -> 2.2.1
      x11-toolkits/qt4: version 4.8.4
      libs/enet: version 1.3.5
      x11/xscreensaver: version 5.20
      libs/libircclient: new spell, a library for developing IRC clients
      libs/libircclient: fix messed up fields in DETAILS
      libs/miniupnpc: new spell, client library for upnp
      libs/libircclient: build static and shared library, install both
      graphics/darktable: version 1.1.1
      devel/bison: version 2.7
      disk/physfs: version 2.0.3
      science/qlandkarte-gt
      kernels/linux: version 3.7.1
      libs/libvformat: new spell, an interface to vcard files
      mail/lbdb: new spell, the little brother's database
      audio-libs/openal-soft: version 1.15.1
      editors/sed: version 4.2.2
      disk/eject: fix SOURCE_URL and WEB_SITE
      video-libs/smpeg: fix WEB_SITE
      lua-forge/lgi: new spell, gobject-introspection for lua
      crypto/openssl: version 1.0.1c
      crypto/gnutls update WEB_SITE
      audio-libs/libmusicbrainz: change dependency on ctypes to python
      audio-players/listen: change dependency on ctypes to dependency on python
      python-pypi/ctypes: deprecated in favour of python
      utils/procinfo: version 2.0.304
      xorg-apps/xconsole: version 1.0.4
      xorg-apps/xfontsel: version 1.0.4
      doc/t1utils: version 1.37
      doc/dvi2tty: version 5.3.4
      doc/dvipdfmx: version 20110311
      doc/lcdf-typetools: version 2.97
      latex/lacheck: fix WEB_SITE
      perl-cpan/ps2eps: version 1.68
      video/mkvtoolnix: version 5.9.0
      utils/linuxconsoletools: new spell, tools for testing and configuring joysticks
      utils/joystick: deprecated in favour of utils/linuxconsoletools
      doc/enca: version 1.14
      devel/cscope: version 15.8a
      latex/glosstex: fix WEB_SITE
      audio-libs/wavpack: version 4.60.1
      x11/xcompmgr: version 1.1.6
      science/units: version 2.01
      utils/atop: version 2.0.2
      lxde/menu-cache: version 0.4.1
      net/iputils-tracepath: version 20101006-3
      graphics-libs/libwmf: correct WEB_SITE
      devel/dev86: version 0.16.19
      doc/help2man: version 1.40.9
      utils/iotop: version 0.4.4
      apache.gpg: update keys, add key 9E49284A
      libs/apr: version 1.4.6
      xorg-extras/xterm: version 287
      python-pypi/pydot: version 1.0.28
      graphics/netpbm: version 10.35.87
      libs/findlib: version 1.3.3
      disk/gphotofs: version 0.5.0
      graphics/feh: version 2.8
      net/iproute2: version 3.7.0
      net/whois: version 5.0.20
      audio-creation/espeak: version 1.46.02
      crypto/libksba: version 1.3.0
      database/unixodbc: version 2.3.1
      utils/lshw: version B.02.16
      fonts-x11/terminus-font: version 4.38
      e/imlib2: update WEB_SITE
      libs/openmpi: version 1.6.3
      database/db: version 5.3.21
      doc/miscfiles: version 1.5
      utils/kbd: version 1.15.5
      audio-soft/id3: version 0.15
      x11/xearth: fix WEB_SITE and LICENSE
      utils/dmenu: version 4.5
      libs/libffi: version 3.0.11
      editors/nano: version 2.3.1
      video-libs/libdvdcss: version 1.2.12
      audio-libs/soundtouch: version 1.7.0
      graphics-libs/freeimage: version 3154
      gnome2-libs/atk: add dependencies on pcre and libffi
      gnome2-libs/at-spi2-atk: add dependencies on libffi, libice, libsm,     libxau, libxcb, libxdmcp, pcre and util-linux
      gnome2-libs/at-spi2-core: add dependencies on libffi, libice, libsm,     libxau, libxcb, libxdmcp, libxext, pcre, util-linux and zlib
      mail/claws-mail: add dependencies on atk, bzip2, cairo, curl, db,     dbus-glib, expat, fontconfig, freetype2, gdk-pixbuf2, glib2,     harfbuzz, libassuan, libffi, libgpg-error, libice, libidn,     libpng, libsm, libssh2, libx11, libxau, libxcb, libxdmcp,     libxext, libxrender, OPENGL, openssl, pango, pcre, pixman     and zlib
      utils/consolekit: add dependencies on dbus, glib2, libffi, libxau, libxcb, libxdmcp, pcre, zlib
      audio-soft/easytag: add dependencies on atk, bzip2, cairo, expat, fontconfig,     freetype2, gcc, gdk-pixbuf2, harfbuzz, libffi, libid3tag, libogg, libpng,     libx11, libxau, libxcb, libxdmcp, libxext, libxrender, pango, pcre,     pixman, zlib
      utils/eggdbus: add dependencies on libffi, pcre and zlib
      doc/evince: add dependencies on atk, at-spi2-atk, at-spi2-core, bzip2,     dbus, expat, fontconfig, freetype2, gdk-pixbuf2, harfbuzz,     libffi, libice, libpng, libsm, libx11, libxau, libxcb,     libxcomposite, libxcursor, libxdamage, libxdmcp, libxext,     libxfixes, libxi, libxinerama, libxrandr, libxrender, pango, pcre,     pixman, util-linux, zlib
      xfce/exo: add dependencies on atk, bzip2, cairo, expat, fontconfig,     freetype2, gdk-pixbuf2, glib2, harfbuzz, libffi, libice,     libpng, libsm, libx11, libxau, libxcb, libxdmcp, libxext,     libxrender, pango, pcre, pixman, util-linux, zlib
      gnome2-libs/gdk-pixbuf2: add dependencies on libffi, libxau, libxcb,     libxdmcp, pcre and LZMA
      gnome2-libs/glib2: add dependencies on zlib and FAM
      gnome2-libs/glib-networking: add dependencies on libffi, libgpg-error, libproxy, libtasn1, pcre and zlib
      gnome2-libs/gnome-python2: add dependencies on atk, bzip2, cairo, dbus, dbus-glib, expat,     fontconfig, freetype2, gdk-pixbuf2, glib2, gtk+2, harfbuzz, icu,     libart_lgpl, libffi, libgcrypt, libgnome-keyring, libgpg-error, libice,     libpng, libsm, libx11, libxau, libxcb, libxcomposite, libxcursor,     libxdamage, libxdmcp, libxext, libxfixes, libxinerama, libxml2,     libxrandr, libxrender, openssl, orbit2, pango, pcre, pixman, popt,     python, util-linux, LZMA and zlib
      gnome2-libs/gnome-vfs2: add dependencies on attr, bzip2, dbus, FAM,       glib2, icu, libffi, libxml2, orbit2, pcre, LZMA
      video-libs/gst-ffmpeg: add dependencies on LZMA, bzip2, glib2, icu,     libffi, libxml2, orc, pcre, zlib
      devel/graphviz: add dependencies on atk, bzip2, gdk-pixbuf2,     harfbuzz, icu, ilmbase, jasper, lcms, libcroco, libffi,     libice, libmng, librsvg2, libsm, libx11, libxau, libxcb,     libxdmcp, libxext, libxml2, libxmu, libxpm, libxrender,     libxt, openexr, pcre, pixman, tiff, util-linux, LZMA
      mail/claws-mail: make the dependency on openssl unconditional
      remove dependency on FAM, PATCH_LEVEL -> PATCHLEVEL
      xfce/exo: PATCH_LEVEL -> PATCHLEVEL
      http/lynx: PATCH_LEVEL -> PATCHLEVEL
      doc/evince: PATCH_LEVEL -> PATCHLEVEL
      gnome2-libs/atk: PATCH_LEVEL -> PATCHLEVEL
      gnome2-libs/gnome-vfs2: PATCH_LEVEL -> PATCHLEVEL
      gnome2-libs/gdk-pixbuf2: PATCH_LEVEL -> PATCHLEVEL
      gnome2-libs/at-spi2-core: PATCH_LEVEL -> PATCHLEVEL
      gnome2-libs/glib-networking: PATCH_LEVEL -> PATCHLEVEL
      gnome2-libs/at-spi2-atk: PATCH_LEVEL -> PATCHLEVEL
      utils/consolekit: PATCH_LEVEL -> PATCHLEVEL
      utils/eggdbus: PATCH_LEVEL -> PATCHLEVEL
      audio-creation/stops: PATCH_LEVEL -> PATCHLEVEL
      audio-soft/easytag: PATCH_LEVEL -> PATCHLEVEL
      devel/graphviz: PATCH_LEVEL -> PATCHLEVEL
      video-libs/gst-ffmpeg: PATCH_LEVEL -> PATCHLEVEL
      libs/pyusb: version 1.0.0a3
      add dependencies on dbus, libffi, libxext, pcre
      http/webkitgtk: add dependencies on atk, fontconfig, gdk-pixbuf2,     glib2, gstreamer, libffi, libx11, libxml2, libxrender, pcre
      gnome2-libs/vte: add dependencies on cairo, expat, gdk-pixbuf2,     harfbuzz, libffi, libpng, libxau, libxcb, libxdmcp, libxext,     libxrender, pcre, pixman
      disk/udev: add dependencies on libffi and pcre
      graphics/imagemagick: version 6.8.1-3
      devel/vala: add dependencies on libffi and pcre
      xfce/thunar: add dependencies on atk, cairo, dbus, expat, fontconfig,     freetype2, gdk-pixbuf2, glib2, gtk+2, harfbuzz, libffi, libice, libpng,     libsm, libx11, libxau, libxcb, libxdmcp, libxext, libxrender, pango,     pixman, xfconf
      ruby-raa/ruby-1.9: add dependencies on libffi, libx11, tcl
      devel/python3: add dependencies on gettext, libx11, openssl and tcl
      devel/python: add dependencies on gettext, libx11 and tcl
      gnome2-libs/pygobject: add dependency on pcre
      gnome2-libs/policykit: add dependencies on pcre, libffi and glib2
      gnome2-libs/pango: add dependencies on expat, freetype2, libffi,     libpng, libxcb, libxext, pcre, pixman
      gnome2-libs/orbit2: add dependencies on glib2, libffi and pcre
      video/mjpegtools: fixed switches for optional dependencies, added optional     dependency on libxxf86dga, added dependencies on aalib, atk,     cairo, expat, fontconfig, freetype2, gdk-pixbuf2, harfbuzz,     libffi, libggi, libgii, libx11, libxau, libxcb, libxdmcp,     libxext, libxrender, libxxf86vm, pango, pcre, pixman, slang
      gnome2-libs/libxklavier: add dependencies on glib2, icu, libffi,       libxau, libxcb, libxdmcp, libxext, libxi, pcre
      xfce/libxfce4ui: add dependencies on atk, cairo, dbus, dbus-glib, expat,     fontconfig, freetype2, gdk-pixbuf2, harfbuzz, libffi, libice, libpng,     libsm, libx11, libxau, libxcb, libxdmcp, libxext, libxfce4ui, libxrender,     pango, pcre, pixman
      video/lives: added dependencies on aalib, alsa-lib, atk, cairo, expat,     ffmpeg, fftw, fontconfig, freetype2, gdk-pixbuf2, glib2, harfbuzz, libdv,     libffi, libggi, libgii, libogg, libpng, libtheora, libx11, libxau,     libxcb, libxdmcp, libxext, libxrender, libxxf86dga, libxxf86vm,     orc, pango, pcre, pixman, schroedinger, slang
      devel/llvm: add dependency on libffi
      utils/libnotify: add dependencies on gdk-pixbuf2, glib2, libffi,     libpng, pcre
      gnome2-libs/libsoup: add dependencies on dbus, icu, libffi, libgcrypt, pcre
      gnome2-libs/librsvg2: add dependencies on added dependencies on atk, expat,     gdk-pixbuf2, gtk+2, gtk+3, harfbuzz, libffi, libpng, libxau, libxcb, libxdmcp,     libxext, libxrender, pcre, pixman
      gnome2-libs/libgnome-keyring: add dependencies on libffi, libgpg-error and pcre
      gnome2-libs/libgee: add dependencies on libffi and pcre
      libs/libfm: add dependencies on fontconfig, freetype2, gdk-pixbuf2,     libexif, libffi, pcre
      gnome2-libs/libgnome: add dependencies on dbus, dbus-glib, icu, libffi,     openssl, orbit2, pcre
      http/webkitgtk: fix syntax error in DEPENDS
      gnome2-libs/libcanberra: add dependencies on atk, cairo, fontconfig, freetype2,     gdk-pixbuf2, glib2, harfbuzz, libogg, libpng, libtool, libx11,     pango, pixman
      gnome2-libs/libgnomecanvas: add dependencies on atk, gdk-pixbuf2, glib2, libpng,     pixman
      gnome2-libs/libbonobo: add dependencies on glib2
      devel/llvm: make dependency on libffi optional
      fonts-x11/gohufont: new spell, a fixed-width bitmap font
      devel/git: version 1.8.0.3
      collab/subversion: version 1.7.8
      graphics/imagemagick: version 6.8.1-5
      http/webkitgtk: add configuration options for selecting     the acceleration backend and the unicode backend, remove     dependencies on gstreamer, libffi, libxrender and pcre
      gnome2-libs/libgnome: remove dependencies on dbus, dbus-glib, icu, libffi, openssl, pcre
      libs/libfm: make dependency on libexif optional, remove dependencies on libffi and pcre
      Revert "gnome2-libs/libgee: add dependencies on libffi and pcre"
      gnome2-libs/libgnome-keyring: remove dependencies on libffi and pcre
      gnome2-libs/librsvg2: make dependencies on vala and gdk-pixbuf2 optional, remove dependencies on libxau, libxcb, libxdmcp, libxext, libxrender and pcre
      remove dependencies on icu, libffi and pcre, add optional dependency on gobject-introspection
      utils/libnotify: remove dependencies on libffi and pcre, add optional dependency on gobject-introspection
      video/lives: remove dependencies on expat, libggi, libgii, libpng,     libxau, libxcb, libxdmcp, libxext, libxrender, libxxf86dga,     libxxf86vm, orc, pcre and slang, add optional dependencies on     ffmpeg, libpng, ladspa, libunicap and liboil
      libs/openscenegraph: fix compile error with recent versions of xine-lib
      libs/openscenegraph: remove dependency on openthreads
      libs/openproducer: change dependency on openthreads to openscenegraph
      libs/openproducer: version 1.1-1
      libs/openthreads: deprecated in favour of openscenegraph
      xfce/libxfce4ui: remove dependencies on expat, libffi, libice,     libxau, libxcb, libxdmcp, libxext, libxrender and pcre
      remove dependencies on icu, libffi, libxau, libxcb, libxdmcp, libxext and pcre
      video/mjpegtools: remove dependencies on aalib, expat, libffi, libggi,     libgii, libxau, libxcb, libxdmcp, libxext, libxrender, libxxf86vm,     pcre and slang; make dependencies on atk, cairo, fontconfig,     freetype2 gdk-pixbuf2, harfbuzz, glib2, libx11, pango and glib2     dependent on the optional dependency on gtk+2
      gnome2-libs/libcanberra: remove dependencies on libxau, libxcb, libxdmcp, libxext,     libxrender, expat, libffi and pcre
      gnome2-libs/orbit2: remove dependencies on libffi and pcre
      gnome2-libs/pango: remove dependencies on libxcb, libxext, expat, libffi, pcre
      gnome2-libs/policykit: remove dependencies on libffi and pcre
      Revert "gnome2-libs/pygobject: add dependency on pcre"
      xfce/thunar: remove dependencies on expat, libffi, libxau, libxcb, libxdmcp, libxext, libxrender
      Revert "devel/vala: add dependencies on libffi and pcre"
      Revert "disk/udev: add dependencies on libffi and pcre"
      gnome2-libs/vte: remove dependencies on expat, libffi, libxau, libxcb, libxdmcp, libxrender and pcre
      xfce/xfconf: remove dependencies on libffi, libxext and pcre
      fonts-x11/uw-ttyp0: new spell, a fixed-width font
      doc/miscfiles: remove SOURCE2
      devel/git: version 1.8.1
      graphics/imagemagick: version 6.8.1-7
      mail/claws-mail: added optional dependency on bogofilter and     network-manager, removed dependencies on libffi, bzip2, libxau,     libxcb, libxdmcp, libxext, libxrender, libssh2, pcre and zlib,     made the dependency on libassuan dependent on the dependency on gpgme
      devel/graphviz: removed dependencies on bzip2, icu, ilmbase, lcms,     libcroco, libffi, libmng, libxau, libxcb, libxdmcp, libxext,     openexr, pcre, tiff, util-linux
      video-libs/gst-ffmpeg: remove dependencies icu, libffi and pcre
      gnome2-libs/gnome-vfs2: remove dependencies on icu, libffi, orbit2, pcre
      devel/scala: version 2.10.0
      crypto/nss: add 3.14 branch
      http/firefox: version 18.0
      haskell/haskell-x11: version 1.6.0.2
      windowmanagers/xmonad: version 0.11
      wm-addons/xmonad-contrib: version 0.11
      http/firefox: change dependency on JPEG to libjpeg-turbo
      shell-term-fm/terminator: version 0.96
      mail/thunderbird: version 17.0.2
      chat-im/centerim: add option for installing the beta branch
      chat-irc/weechat: devel version 0.4.0-rc2
      graphics-libs/field3d: new spell, a library for representing voxel data
      graphics-libs/openimageio: new spell, a library for reading and writing images
      graphics-libs/opencolorio: new spell, a complete color management solution
      libs/libspnav: new spell, a replacement of the magellan library
      devel/tcl: version 8.6.0, add sub dependency on stable/devel branch
      devel/tk: version 8.6.0, add sub dependencies on stable/devel branch, force corresponding branch in tcl
      devel/itcl: new spell, object orientation for tcl
      graphics/gl2ps: new spell, an OpenGL to postscript printer
      libs/yaml-cpp: new spell, a YAML parser and emitter in C++
      devel/python: add check_self on tk and tcl cast
      devel/python3: add check_self on tk and tcl cast
      devel/ocaml: add check_self on cast binutils, tk, tcl
      devel/alt-ergo: version 0.95
      devel/why3: new spell, a rich library of proof task transformations
      devel/cppcheck: version 1.58
      utils/wyrd: new spell, a curses based front-end to remind
      graphics/dcraw: version 9.17
      graphics/darktable: version 1.1.2
      graphics/imagemagick: version 6.8.1-10
      audio-libs/faad2: remove obsolete macro from configure.in
      libs/libvdpau: version 0.6
      devel/oprofile: version 0.9.8
      science/maxima: version 5.29.1
      science/wxmaxima: version 12.09.0
      video/minitube: version 2.0
      http/firefox: version 18.0.1
      video/minitube: fix hashsum
      http/firefox: version 18.0.2
      fonts-x11/ttf-roboto: new spell, a family of sans-serif fonts
      graphics/darktable: version 1.1.3
      devel/git-cola: new spell, a GUI for git
      libs/gmp: version 5.1.1 (devel)
      add key 28C67298
      utils/coreutils: version 8.21
      audio-libs/liblrdf: version 0.5.0
      x11/conky: add optional support for hdd temperature, per task IO stats and IPv4 port monitoring
      x11/conky: add optional dependencies on ncurses and moc
      shell-term-fm/zsh: version 5.0.2
      audio-libs/libmad: fix obsolete macro in configure.ac
      mail/thunderbird: version 17.0.3, security update
      x11-libs/unity-greeter: remove obsolete patch
      x11-libs/unity-greeter: include libX11 in LIBS in BUILD
      fonts-x11/ttf-roboto: install to /usr/share/fonts/X11/TTF
      fonts-x11/gohufont: install to /usr/share/fonts/X11/misc
      fonts-x11/terminus-font: install to /usr/share/fonts/X11/misc
      windowmanagers/xmonad: install manpage
      http/webkitgtk3: add dependencies on perl, PYTHON and RUBY
      http/firefox: disable avx when using gcc 4.7
      x11-toolkits/fltk: provide sub dependency on OPENGL
      audio-players/alsaplayer: fix SOURCE_URL[0]
      graphics/darktable: remove dependency on fop
      devel/wdiff: version 1.1.2
      science/gpsbabel: version 1.4.4
      graphics-libs/babl: pass -fi to autoreconf
      science/qlandkarte-gt: add sub dependency on OPENGL for qt4
      libs/libfm: version 1.1.0
      shell-term-fm/pcmanfm: version 1.1.0
      gnu/gcc: use new version of the ada bootstrap compiler
      gnu/gcc: cleanup for moving gcc 4.7.2 into test grimoire
      gnu/gcc: remove redundant libffi
      gnu/gcc: fix -ffast-math
      gnu/gcc: fix header generation for libgo
      x11-toolkits/gtk+2: version 2.24.16
      shell-term-fm/zsh: fix SOURCE_URL[0]
      x11/lightdm: add dependency on itstool
      chat-im/licq: version 1.7.1
      x11-libs/unity-greeter: version 13.04.1
      devel/qt-creator: version 2.6.2 and 2.7.0-beta
      kernels/nct6775: new spell, driver for NCT6775F, NCT6776F and NCT6779D
      x11-toolkits/gtk+2: fix SOURCE_HASH
      graphics/imagemagick: version 6.8.3-5
      x11/lightdm: set pam files executable
      wm-addons/i3status: add dependency on yajl, make the dependency on wireless_tools mandatory
      utils/cpuburn: fix compile error on x86_64
      utils/powertop: version 2.2
      windowmanagers/fvwm: version 2.6.5
      wm-addons/bbpager: version 0.4.7
      graphics/nitrogen: version 1.5.2
      x11/xdotool: new spell, lets you programmatically simulate keyboard and mouse activity
      devel/ghc: version 7.6.2
      haskell/haskell-x11: remove BUILD
      haskell/haskell-x11: add dependencies on libx11, libxext, libxrandr
      haskell/HASKELL_POST_REMOVE: forcefully unregister packages
      devel/darcs: move to haskell/darcs
      haskell/haskell-bytestring: deprecated in favour of ghc
      haskell/haskell-network: remove dependency on haskell-bytestring
      haskell/haskell-parsec: remove dependency on haskell-bytestring
      haskell/haskell-quickcheck: version 2.5.1.1
      haskell/haskell-dlist: new spell, a list-like type supporting O(1) append
      haskell/haskell-data-default: new spell, a class for types with a default value
      haskell/haskell-x11: version 1.6.1.1
      haskell/haskell-zlib: new spell, zlib bindings for haskell
      haskell/haskell-primitive: new spell, primitive memory-related operations
      haskell/haskell-vector: new spell, efficient arrays
      haskell/haskell-tar: new spell, reading, writing and manipulating tar archive files
      haskell/haskell-mmap: new spell, memory mapped files for POSIX and Windows
      haskell/haskell-haskeline: new spell, a command-line interface for user input, written in Haskell
      haskell/haskell-dataenc: new spell, data encoding library
      haskell/haskell-regex-posix: version 0.95.2
      haskell/haskell-hashed-storage: new spell, hashed file storage support code
      haskell/darcs: version 2.8.4
      wm-addons/xmonad-contrib: fix compile error
      haskell/haskell-deepseq: deprecated in favour of ghc
      kernels/linux: version 3.8.2
      update latest.defaults, fixup for f1c9d131914f15bdd193de12df57ce81dfbaa371
      haskell/happy: version 1.18.10
      graphics/imagemagick: version 6.8.3-7
      devel/qt-creator: devel 2.7.0-rc
      utils/gnuplot: version 4.6.1
      http/firefox: version 19.0.2, security update
      mail/thunderbird: version 17.0.4esr, security update
      audio-players/ncmpcpp: version 0.5.10
      disk/cdrtools: version 3.01a13
      graphics-libs/ogre: version 1-8-1
      devel/git-cola: version 1.8.2
      devel/florist: version 2012
      graphics-libs/libwacom: version 0.7
      x11/lightdm: fix typo in init script
      x11/lightdm: reformat description
      x11-libs/unity-greeter: add dependency on gnome-settings-daemon
      xorg-app/xdm: version 1.1.11
      xorg-app/xdm: use X's default authentication mechanism
      graphics/darktable: version 1.1.4
      science/yacas: new spell, a computer algebra system
      graphics/xli: new spell, a command line driven image viewer
      graphics/xli: add dependencies on JPEG, libpng, libxext and zlib
      haskell/haskell-x11-rm: new spell, Xrm bindings for haskell
      graphics/imagemagick: version 6.8.3-10
      utils/powertop: version 2.3
      science/qlandkarte-gt: version 1.7.0
      graphics/xli: version 1.17.0
      devel/qt-creator: version 2.7.0
      editors/texmaker: version 4.0.1
      graphics/darktable: remove -Werror from FLAGS
      graphics/djvulibre: version 3.5.25.3
      http/firefox: disable avx for all gcc versions >= 4.6
      fix build error due to qt4 missin from $PATH and incompatible system zlib
      devel/bin86: version 0.16.19
      libs/glibc: TMPFS=off
      graphics-libs/harfbuzz: version 0.9.14
      utils/installwatch: fix function signatures
      video-libs/live: version 2013.03.23
      e-17/evas: fix glib include paths
      devel/binutils: version 2.23.2
      kernels/linux: version 3.8.5
      graphics/imagemagick: version 6.8.4-3
      graphics/imagemagick: add sub dependency for HDRI
      graphics-libs/pythonmagick: add dependency on imagemagick with HDRI enabled
      python-pypi/python-futures: new spell, backport of concurrent.futures to python2
      python-pypi/urlwatch: new spell, a tool for monitoring webpages for updates
      libs/sip: version 4.14.5
      libs/pyqt4: version 4.10
      x11-toolkits/qscintilla: version 2.7.1
      python-pypi/mechanize: version 0.2.5
      python-pypi/clientform: deprecated, is part of mechanize now
      python-pypi/lxml: version 3.1.1
      disk/libmtp: version 1.1.6
      python-pypi/beautifulsoup: version 3.2.1
      python-pypi/python-netifaces: new spell, portable network interface information
      python-pypi/python-cssselect: new spell, a parser for CSS3 selectors
      libs/podofo: change dep on lua51 to lua, make it mandatory
      python-pypi/calibre: version 0.9.25
      x11-toolkits/qt4-private-headers: new spell, private headers for qt4
      python-pypi/calibre: add dependency on qt4-private-headers
      python-pypi/calibre: remove obsolete patch
      python-pypi/calibre: add SOURCE_HASH
      gnome3-libs/libsecret: version 0.15
      libs/nspr: version 4.9.6
      crypto/nss: version 3.14.3
      http/firefox: version 20.0
      fixup for 8ffe1be7f82f556c74b4d1fac110a68617d031ac
      science/qlandkarte-gt: add sub dependency on OPENGL for qt4
      utils/littleutils: version 1.0.27
      science/stellarium: fix SOURCE_URL[0]
      fixup 40047660d2b05120389957ffb1586a6a729cf85c
      devel/ghc: use default_build_make
      shell-term-fm/eaglemode: add missing dependencies, fix SOURCE_URL[0]
      utils/latencytop: add dependencies on ncurses and gtk+2
      fixup 044deee59562ee70dbc2b1b0a4d77f38cbd1d273
      add dependencies on gcc with CXX, qt4 with SQLITE
      graphics/imagemagick: version 6.8.4-6
      gnome2-libs/glib2: version 2.36.0
      gnome2-libs/atk: version 2.8.0
      gnome2-libs/gdk-pixbuf2: version 2.28.0
      x11-toolkits/gtk+3: version 3.8.0
      shell-term-fm/shared-mime-info: version 1.1
      doc/evince: version 3.8.0
      mail/thunderbird: version 17.0.5, security update
      kernels/linux: version 3.8.6
      graphics/graphicsmagick: version 1.3.18
      graphics/darktable: version 1.2
      graphics/darktable: make dependency on kwallet a suggested one
      x11/nxcomp: version 3.5.0-2
      graphics/imagemagick: version 6.8.4-8
      devel/git: version 1.8.2.1
      x11/nxcomp: enforce CXXFLAGS
      x11/nxproxy: new spell, NX proxy library
      x11/x2goclient: new spell, Qt client for the x2go remote desktop
      http/firefox: version 20.0.1
      kernels/linux: version 3.8.7
      graphics/darktable: version 1.1.3
      devel/git-cola: new spell, a GUI for git
      libs/gmp: version 5.1.1 (devel)
      add key 28C67298
      utils/coreutils: version 8.21
      audio-libs/liblrdf: version 0.5.0
      x11/conky: add optional support for hdd temperature, per task IO stats and IPv4 port monitoring
      x11/conky: add optional dependencies on ncurses and moc
      shell-term-fm/zsh: version 5.0.2
      audio-libs/libmad: fix obsolete macro in configure.ac
      mail/thunderbird: version 17.0.3, security update
      x11-libs/unity-greeter: remove obsolete patch
      x11-libs/unity-greeter: include libX11 in LIBS in BUILD
      fonts-x11/ttf-roboto: install to /usr/share/fonts/X11/TTF
      fonts-x11/gohufont: install to /usr/share/fonts/X11/misc
      fonts-x11/terminus-font: install to /usr/share/fonts/X11/misc
      windowmanagers/xmonad: install manpage
      http/webkitgtk3: add dependencies on perl, PYTHON and RUBY
      http/firefox: disable avx when using gcc 4.7
      x11-toolkits/fltk: provide sub dependency on OPENGL
      audio-players/alsaplayer: fix SOURCE_URL[0]
      graphics/darktable: remove dependency on fop
      devel/wdiff: version 1.1.2
      science/gpsbabel: version 1.4.4
      graphics-libs/babl: pass -fi to autoreconf
      science/qlandkarte-gt: add sub dependency on OPENGL for qt4
      libs/libfm: version 1.1.0
      shell-term-fm/pcmanfm: version 1.1.0
      gnu/gcc: use new version of the ada bootstrap compiler
      gnu/gcc: cleanup for moving gcc 4.7.2 into test grimoire
      gnu/gcc: remove redundant libffi
      gnu/gcc: fix -ffast-math
      gnu/gcc: fix header generation for libgo
      x11-toolkits/gtk+2: version 2.24.16
      shell-term-fm/zsh: fix SOURCE_URL[0]
      x11/lightdm: add dependency on itstool
      chat-im/licq: version 1.7.1
      x11-libs/unity-greeter: version 13.04.1
      devel/qt-creator: version 2.6.2 and 2.7.0-beta
      kernels/nct6775: new spell, driver for NCT6775F, NCT6776F and NCT6779D
      x11-toolkits/gtk+2: fix SOURCE_HASH
      graphics/imagemagick: version 6.8.3-5
      x11/lightdm: set pam files executable
      wm-addons/i3status: add dependency on yajl, make the dependency on wireless_tools mandatory
      utils/cpuburn: fix compile error on x86_64
      utils/powertop: version 2.2
      windowmanagers/fvwm: version 2.6.5
      wm-addons/bbpager: version 0.4.7
      graphics/nitrogen: version 1.5.2
      x11/xdotool: new spell, lets you programmatically simulate keyboard and mouse activity
      devel/ghc: version 7.6.2
      haskell/haskell-x11: remove BUILD
      haskell/haskell-x11: add dependencies on libx11, libxext, libxrandr
      haskell/HASKELL_POST_REMOVE: forcefully unregister packages
      devel/darcs: move to haskell/darcs
      haskell/haskell-bytestring: deprecated in favour of ghc
      haskell/haskell-network: remove dependency on haskell-bytestring
      haskell/haskell-parsec: remove dependency on haskell-bytestring
      haskell/haskell-quickcheck: version 2.5.1.1
      haskell/haskell-dlist: new spell, a list-like type supporting O(1) append
      haskell/haskell-data-default: new spell, a class for types with a default value
      haskell/haskell-x11: version 1.6.1.1
      haskell/haskell-zlib: new spell, zlib bindings for haskell
      haskell/haskell-primitive: new spell, primitive memory-related operations
      haskell/haskell-vector: new spell, efficient arrays
      haskell/haskell-tar: new spell, reading, writing and manipulating tar archive files
      haskell/haskell-mmap: new spell, memory mapped files for POSIX and Windows
      haskell/haskell-haskeline: new spell, a command-line interface for user input, written in Haskell
      haskell/haskell-dataenc: new spell, data encoding library
      haskell/haskell-regex-posix: version 0.95.2
      haskell/haskell-hashed-storage: new spell, hashed file storage support code
      haskell/darcs: version 2.8.4
      wm-addons/xmonad-contrib: fix compile error
      haskell/haskell-deepseq: deprecated in favour of ghc
      kernels/linux: version 3.8.2
      update latest.defaults, fixup for f1c9d131914f15bdd193de12df57ce81dfbaa371
      haskell/happy: version 1.18.10
      graphics/imagemagick: version 6.8.3-7
      devel/qt-creator: devel 2.7.0-rc
      utils/gnuplot: version 4.6.1
      http/firefox: version 19.0.2, security update
      mail/thunderbird: version 17.0.4esr, security update
      audio-players/ncmpcpp: version 0.5.10
      disk/cdrtools: version 3.01a13
      graphics-libs/ogre: version 1-8-1
      devel/git-cola: version 1.8.2
      devel/florist: version 2012
      graphics-libs/libwacom: version 0.7
      x11/lightdm: fix typo in init script
      x11/lightdm: reformat description
      x11-libs/unity-greeter: add dependency on gnome-settings-daemon
      xorg-app/xdm: version 1.1.11
      xorg-app/xdm: use X's default authentication mechanism
      graphics/darktable: version 1.1.4
      science/yacas: new spell, a computer algebra system
      graphics/xli: new spell, a command line driven image viewer
      graphics/xli: add dependencies on JPEG, libpng, libxext and zlib
      haskell/haskell-x11-rm: new spell, Xrm bindings for haskell
      graphics/imagemagick: version 6.8.3-10
      utils/powertop: version 2.3
      science/qlandkarte-gt: version 1.7.0
      graphics/xli: version 1.17.0
      devel/qt-creator: version 2.7.0
      editors/texmaker: version 4.0.1
      graphics/darktable: remove -Werror from FLAGS
      graphics/djvulibre: version 3.5.25.3
      http/firefox: disable avx for all gcc versions >= 4.6
      fix build error due to qt4 missin from $PATH and incompatible system zlib
      devel/bin86: version 0.16.19
      libs/glibc: TMPFS=off
      graphics-libs/harfbuzz: version 0.9.14
      utils/installwatch: fix function signatures
      video-libs/live: version 2013.03.23
      e-17/evas: fix glib include paths
      devel/binutils: version 2.23.2
      kernels/linux: version 3.8.5
      graphics/imagemagick: version 6.8.4-3
      graphics/imagemagick: add sub dependency for HDRI
      graphics-libs/pythonmagick: add dependency on imagemagick with HDRI enabled
      python-pypi/python-futures: new spell, backport of concurrent.futures to python2
      python-pypi/urlwatch: new spell, a tool for monitoring webpages for updates
      libs/sip: version 4.14.5
      libs/pyqt4: version 4.10
      x11-toolkits/qscintilla: version 2.7.1
      python-pypi/mechanize: version 0.2.5
      python-pypi/clientform: deprecated, is part of mechanize now
      python-pypi/lxml: version 3.1.1
      disk/libmtp: version 1.1.6
      python-pypi/beautifulsoup: version 3.2.1
      python-pypi/python-netifaces: new spell, portable network interface information
      python-pypi/python-cssselect: new spell, a parser for CSS3 selectors
      libs/podofo: change dep on lua51 to lua, make it mandatory
      python-pypi/calibre: version 0.9.25
      x11-toolkits/qt4-private-headers: new spell, private headers for qt4
      python-pypi/calibre: add dependency on qt4-private-headers
      python-pypi/calibre: remove obsolete patch
      python-pypi/calibre: add SOURCE_HASH
      gnome3-libs/libsecret: version 0.15
      libs/nspr: version 4.9.6
      crypto/nss: version 3.14.3
      http/firefox: version 20.0
      fixup for 8ffe1be7f82f556c74b4d1fac110a68617d031ac
      science/qlandkarte-gt: add sub dependency on OPENGL for qt4
      utils/littleutils: version 1.0.27
      science/stellarium: fix SOURCE_URL[0]
      fixup 40047660d2b05120389957ffb1586a6a729cf85c
      devel/ghc: use default_build_make
      shell-term-fm/eaglemode: add missing dependencies, fix SOURCE_URL[0]
      utils/latencytop: add dependencies on ncurses and gtk+2
      fixup 044deee59562ee70dbc2b1b0a4d77f38cbd1d273
      add dependencies on gcc with CXX, qt4 with SQLITE
      graphics/imagemagick: version 6.8.4-6
      gnome2-libs/glib2: version 2.36.0
      gnome2-libs/atk: version 2.8.0
      gnome2-libs/gdk-pixbuf2: version 2.28.0
      x11-toolkits/gtk+3: version 3.8.0
      shell-term-fm/shared-mime-info: version 1.1
      doc/evince: version 3.8.0
      mail/thunderbird: version 17.0.5, security update
      kernels/linux: version 3.8.6
      graphics/graphicsmagick: version 1.3.18
      graphics/darktable: version 1.2
      graphics/darktable: make dependency on kwallet a suggested one
      x11/nxcomp: version 3.5.0-2
      graphics/imagemagick: version 6.8.4-8
      devel/git: version 1.8.2.1
      x11/nxcomp: enforce CXXFLAGS
      x11/nxproxy: new spell, NX proxy library
      x11/x2goclient: new spell, Qt client for the x2go remote desktop
      http/firefox: version 20.0.1
      graphics/imagemagick: version 6.8.4-9
      audio-soft/rockbox-utility: version 1.3.1
      audio-players/ripperx: fix SOURCE_URL[0], add -lm to LIBS
      utils/pciutils: version 3.2.0
      kernels/kmod: version 5
      disk/udev: version 182
      audio-players/cdparanoia: install /usr/bin/cdparanoia executable for non-root users
      disk/cdrtools: version 3.01a14
      perl-cpan/webservice-musicbrainz: new spell, Interface to MusicBrainz web services
      audio-soft/abcde: version 2.5.4
      gnustep-apps/gnustep-oolite: fix WEB_SITE
      gnustep-libs/gnustep-make: version 2.6.4
      gnustep-libs/gnustep-back: version 0.23.0
      Revert "portaudio: => v19_20111121"
      audio-creation/espeak: version 1.47.07
      kernels/linux: version 3.8.9
      disk/udev: install udevadm to /sbin
      graphics/darktable: add -fpermissive to CXXFLAGS
      devel/git: version 1.8.2.2
      graphics/imagemagick: version 6.8.5-3
      python-pypi/mercurial: version 2.6
      devel/cppcheck: version 1.59
      utils/remind: version 03.01.13
      utils/wyrd: version 1.4.6
      x11/merkaartor: version 0.18.1
      kernels/linux: version 3.9.1
      collab/subversion: version 1.7.9
      perl-cpan/geo-gpx: new spell, create and parse gpx files
      perl-cpan/try-tiny: new spell, minimal try/catch with proper localization of $@
      perl-cpan/test-fatal: new spell, an alternative to the popular Test::Exception
      perl-cpan/test-requires: new spell, checks to see if the module can be loaded
      perl-cpan/module-runtime: new spell, runtime module handling
      perl-cpan/module-implementation: new spell, loads one of several alternate underlying implementations for a module
      perl-cpan/params-validate: version 1.07
      perl-cpan/datetime-locale: version 0.45
      perl-cpan/list-moreutils: version 0.33
      perl-cpan/class-load: new spell, a working (require "Class::Name") and more
      perl-cpan/params-util: new spell, simple, compact and correct param-checking functions
      perl-cpan/sub-install: new spell,  install subroutines into packages easily
      perl-cpan/sub-exporter: new spell, a sophisticated exporter for custom-built routines
      perl-cpan/test-tester: new spell, Ease testing test modules built with Test::Builder
      perl-cpan/test-output: new spell, Utilities to test STDOUT and STDERR messages
      perl-cpan/data-optlist: new spell, parse and validate simple name/value option pairs
      perl-cpan/datetime-timezone: version 1.59
      perl-cpan/test-differences: version 0.61
      perl-cpan/xml-tokeparser: new spell, Simplified interface to XML::Parser
      perl-cpan/xml-descent: new spell, Recursive descent XML parsing
      perl-cpan/datetime: version 1.03
      shell-term-fm/bash: add patches 38-45
      perl-cpan/datetime-format-builder: new spell, Create DateTime parser classes and objects
      perl-cpan/file-find-rule: new spell, Alternative interface to File::Find
      perl-cpan/datetime-format-iso8601: new spell, Parses ISO8601 formats
      perl-cpan/test-simple: version 0.98_05
      perl-cpan/class-load-xs: new spell, XS implementation parts of Class::Load
      perl-cpan/class-factory-util: new spell, provide utility methods for factory classes
      perl-cpan/datetime-format-builder: add dependency on class-factory-util
      perl-cpan/geo-gpx: add dependency on class-load-xs
      Revert "perl-cpan/class-load-xs: new spell, XS implementation parts of Class::Load"
      perl-cpan/class-load-xs: new spell, XS implementation parts of Class::Load
      gnu.gpg: refresh keys
      gnu.gpg: add 937EC0D2
      editors/gawk: version 4.1.0
      kernels/linux: version 3.9.2
      x11/blueman: version 1.23
      utils/bluez-hcidump: version 2.5
      http/firefox: version 21.0
      devel/git-cola: version 1.8.3
      devel/git: version 1.8.2.3
      devel/perl: version 5.18.0, security update
      kernels/linux: version 3.9.3
      x11-toolkits/gtk+2: version 2.24.18
      gnome3-libs/gnome-icon-theme-symbolic: version 3.6.2
      utils/desktop-file-utils: version 0.21
      x11/merkaartor: add missing dependencies
      devel/gdb: disable_pic
      Revert "devel/perl: version 5.18.0, security update"
      science/ltl2ba: new spell, fast translation from LTL formulae to Büchi automata
      shell-term-fm/rxvt-unicode: version 9.18
      kernels/linux: version 3.9.4
      wm-addons/procmeter: install manpages
      wm-addons/procmeter: fix modules Makefile
      xorg-app/xclock: version 1.0.6
      devel/ocamlgraph: version 1.8.3
      devel/zarith: new spell, arbitrary precision integers for ocaml
      devel/camlp5: version 6.09
      devel/coq: add dependency on zarith
      devel/frama-c: version Fluorine-20130501
      devel/why: new spell, a software verification platform
      ftp/wget: fix bug #546
      video/ffmpeg: version 1.2.1
      shell-term-fm/rxvt-unicode: add patch to fix bug #551
      Revert "Revert "devel/perl: version 5.18.0, security update""
      python-pypi/mercurial: version 2.6.1
      devel/git: version 1.8.3
      devel/oclint: new spell, a static analyzer for C/C++/Objective C code
      graphics/darktable: version 1.2.1
      audio-players/qmpdclient: add libX11 to LIBS
      audio-libs/libid3tag: add patches from gentoo to fix buffer overflow and other bugs
      devel/ghc: version 7.6.3
      libs/sqlite3-ocaml: new spell, sqlite3 bindings for ocaml
      devel/why3: add optional dependency on sqlite3-ocaml
      devel/why3: version 0.81
      devel/why: fix incompatibility with frama-c Fluorine-20130501
      devel/alt-ergo: version 0.95.1
      audio-players/cantata: new spell, a front-end for mpd
      libs/c-ares: move -DPIC to CPPFLAGS to avoid failure in configure
      crypto/keepassx: patch in missing includes
      libs/findlib: fix WEB_SITE
      fixup 3e4ed16a7f33fcc65582374a7e18f377961d1b45
      devel/why3: use make_single in INSTALL
      devel/graphviz: version 2.30.1
      libs/fftw: fix issue with texinfo-5
      utils/ocaml-csv: new spell, a library and cli tool for csv processing
      perl-cpan/data-dumper-concise: new spell, a concise data dumper for perl
      utils/gnuplot: version 4.6.3
      kernels/linux: version 3.9.5
      disk/lilo: version 24.0
      perl-cpan/test-nowarnings: new spell, make sure your perl tests do not emit warnings
      perl-cpan/test-deep: new spell, extremely flexible deep comparison
      perl-cpan/extutils-cbuilder: version 0.280205
      perl-cpan/sub-exporter-progressive: only use Sub::Exporter if you need it
      perl-cpan/scalar-util: new spell, a selection of general-utility scalar subroutines
      perl-cpan/devel-globaldestruction: new spell, eases global destruction in perl
      perl-cpan/sys-syslog: deprecated in favour of perl
      net/snmptt: remove dependency on sys-syslog
      perl-cpan/log-report: new spell, error message dispatcher with translation
      perl-cpan/xml-libxml-simple: new spell, a rewrite of XML::Simple
      perl-cpan/xml-compile-tester: new spell, xml-compile related regression testing
      perl-cpan/xml-compile: new spell, compilation based xml processing
      perl-cpan/xml-compile-cache: new spell, cache compiled xml translators
      perl-cpan/data-peek: new spell, collection of low-level debug facilities
      perl-cpan/geo-kml: new spell, produce GoogleEarth KML/KMZ files
      windowmanagers/herbstluftwm: new spell, a manual tiling windowmanager
      utils/ncdu: version 1.10
      python-pypi/pykml: new spell, a python package for generating and parsing kml
      kernels/linux: version 3.9.6
      devel/qgrit: new spell, a GUI for git rebase -i
      devel/gitg: version 0.2.7
      python-pypi/git-review: new spell, a git command for submitting branches to gerrit
      devel/git: version 1.8.3.1
      collab/subversion: version 1.8.0
      kernels/linux: version 3.9.7
      collab/subversion: depends on apr/apr-util instead of APR/APU, fixes bug #558
      perl-cpan/strictures: new spell, make all warnings fatal
      graphics/gimp: version 2.8.6
      mail/claws-mail: version 3.9.2
      graphics/darktable: version 1.2.2
      python-pypi/jinja2: version 2.7
      python-pypi/feedgenerator: new spell, Django\'s feed generator
      doc/docutils: version 0.10
      python-pypi/pytz: version 2013b
      python-pypi/blinker: new spell, fast & simple object-to-object and broadcast signaling
      python-pypi/unidecode: new spell, ASCII transliterations of Unicode text
      python-pypi/typogrify: new spell, A set of Django template filters to make caring about typography on the web a bit easier
      python-pypi/markdown: new spell, markdown support for python
      python-pypi/pelican: new spell, a tool to generate a static blog from reStructuredText or Markdown input files
      python-pypi/pelican: add dependency on six
      python-pypi/smartypants: new spell, a smart-quotes plugin
      python-pypi/pelican: add dependency on smartypants
      python-pypi/staticgallery: new spell, a script for generating static galleries
      graphics/gexiv2: version 0.6.1
      python-pypi/genshi: version 0.7
      graphics/pyexiv2: new spell, exiv2 bindings for python
      http/lazygal: new spell, a static gallery generator
      doc/docbook-xsl: fix SOURCE_URL
      graphics/imagemagick: version 6.8.6-3
      http/cssed: new spell, a css editor
      haskell/haskell-bloomfilter: new spell, pure and impure bloom filters
      haskell/haskell-edit-distance: new spell, Levenshtein and restricted Damerau-Levenshtein algorithms
      haskell/haskell-network: version 2.4.1.2
      haskell/haskell-hslogger: new spell, a logging framework
      haskell/haskell-http: new spell, client-side http support
      haskell/haskell-ifelse: new spell, anaphoric and miscellaneous useful control-flow
      haskell/haskell-json: new spell, JSON support
      haskell/haskell-hunit: new spell, unit testing for haskell
      haskell/haskell-missingh: new spell, a library of utility functions
      haskell/haskell-base-unicode-symbols: new spell, unicode symbols for some functions
      haskell/haskell-transformers-base: new spell, lift computations from the bottom of a transformer stack
      haskell/haskell-monad-control: new spell, lift control operations
      haskell/haskell-monadcatchio-transformers: new spell, functions for throwing and catching exceptions
      haskell/haskell-safesemaphore: new spell, safer semaphore
      haskell/haskell-sha: new spell, SHA message digest
      haskell/haskell-unix-compat: new spell, portable implementation of the unix package
      haskell/haskell-byteable: new spell, abstract class to manipulate sequence of bytes
      haskell/haskell-cryptohash: new spell, collection of crypto hashes
      haskell/haskell-maccatcher: new spell, obtain the MAC address on *NIX and Windows
      haskell/haskell-uuid: new spell, uuids for haskell
      haskell/haskell-git-annex: new spell, managing files with git without checking them into git
      haskell/haskell-git-annex: version 4.20130709
      kernels/linux: version 3.10.1
      graphics/enblend: version 4.1.1
      x11-toolkits/wxgtk: version 2.8.12.1
      graphics/imagemagick: version 6.8.6-5
      graphics/argyllcms: version 1.5.1
      kernels/linux: version 3.10.2
      fixup for fcb2b347190c17d7ecc4e6677c8aecd03de5788a
      utils/xicc: new spell, a tool for setting the X server's _ICC_PROFILE property
      haskell/haskell-git-annex: version 4.20130723
      kernels/linux: version 3.10.3
      graphics/darktable: add support for nx100 liliput plus
      science/qlandkarte-gt: version 1.7.1
      crypto/mosh: version 1.2.4
      libs/protobuf: version 2.5.0
      perl-cpan/io-tty: version 1.10
      haskell/haskell-git-annex: version 4.20130802
      graphics/exiv2: add patches from upstream to fix a memory leak, add support for recent cameras/lenses, fix use after delete
      graphics-libs/ftgl: fix linker error
      utils/nocache: new spell, tool for excluding processes from the buffer cache
      utils/nocache: fix path in nocache executable
      editors/vim: version 7.4
      python-pypi/pelican: depend on python-markdown instead of markdown
      python-pypi/clint: new spell, Python Command-line Application Tools
      python-pypi/argh: new spell, an unobtrusive argparse wrapper with natural syntax
      python-pypi/pilkit: new spell, a collection of utilities and processors for the Python Imaging Libary
      python-pypi/sigal: new spell, a simple static gallery generator
      python-pypi/markdown: deprecated in favor of python-pypi/markdown
      graphics/rawtherapee: version 4.0.11
      python-pypi/pillow: new spell, a fork of pil that is maintained actively
      python-pypi/pil: deprecated in favour of pillow
      graphics/mcomix: changed dep on pil to pillow
      graphics/uniconvertor: changed dep on pil to pillow
      graphics/comix: changed dep on pil to pillow
      graphics/keyjnote: changed dep on pil to pillow
      graphics/skencil: changed dep on pil to pillow
      editors/scribus4: changed dep on pil to pillow
      audio-players/ccx2: changed dep on pil to pillow
      audio-players/exaile: changed dep on pil to pillow
      http/lazygal: change dep on pil to pillow
      http/webcleander: change dep on pil to pillow
      ftp/tucan: change dep on pil to pillow
      python-pypi/pyicqt: change dep on pil to pillow
      python-pypi/hatta: depend on pillow instead of pil
      python-pypi/pymsnt: depend on pillow instead of pil
      python-pypi/staticgallery: depend on pillow instead of pil
      python-pypi/soya: depend on pillow instead of pil
      python-pypi/grecipe-manager: depend on pillow instead of pil
      python-pypi/pilkit: depend on pillow instead of pil
      python-pypi/calibre: depend on pillow instead of pil
      python-pypi/itools: depend on pillow instead of pil
      python-pypi/reportlab: depend on pillow instead of pil
      haskell/haskell-git-annex: version 4.20130815
      graphics/gphoto2: version 2.5.2
      graphics/pktriggercord: new spell, remote control software for Pentax DSLRs
      graphics/lensfun: version 0.2.7
      chat-im/licq: version 1.8.0
      http/newsbeuter: version 2.7
      devel/qt-creator: version 2.8.1
      haskell/haskell-attoparsec: new spell, a fast parser combinator library
      haskell/haskell-blaze-builder: new spell, an abstraction of buffered output of byte streams
      haskell/haskell-hashable: new spell, a class for values that can be converted to a hash value
      haskell/haskell-unordered-containers: new spell, efficient hashing-based container types
      haskell/haskell-text: version 0.11.3.1
      haskell/haskell-aeson: new spell, a JSON parsing and encoding library
      haskell/haskell-git-annex: version 4.20130827
      graphics/ufraw: version 0.19.2
      kernels/linux: version 3.10.10
      perl-cpan/image-exiftool: version 9.27
      graphics/dcraw: version 9.19
      audio-players/mpd: fix library search path
      graphics/fbida: version 2.09
      wm-addons/xmonad-contrib: version 0.11.2
      kernels/linux: version 3.11
      http/firefox: fix WEB_SITE
      science/qlandkarte-gt: version 1.7.3
      haskell/haskell-parsec: version 3.1.3
      haskell/haskell-hslogger: version 1.2.3
      haskell/haskell-missingh: version 1.2.0.2
      haskell/haskell-unordered-containers: version 0.2.3.2
      haskell/haskell-aeson: version 0.6.2.0
      haskell/haskell-uuid: version 1.2.14
      haskell/haskell-git-annex: version 4.20130909
      graphics/darktable: version 1.2.3
      kernels/linux: version 3.11.1
      net/nfs-utils: version 1.2.8
      net/iptraf-ng: version 1.1.4
      libs/libtirpc: fix SOURCE_URL[0]
      utils/input-utils: new spell, small suite of tools for debugging input layer problems
      http/firefox: version 24.0
      science/qlandkarte-gt: version 1.7.4
      devel/git: version 1.8.4.1
      haskell/haskell-git-annex: version 4.20131002
      kernels/linux: version 3.11.4
      chat-irc/weechat: stable 0.4.2, unstable 0.4.3-dev
      devel/make: version 4.0
      video-libs/live: version 2013.10.11
      graphics-libs/opencv: version 2.4.6.2
      video/ffmpeg: legacy version 0.7.16
      kernels/linux: version 3.11.6
      haskell/haskell-network: version 2.4.2.0
      devel/git-cola: version 1.9.1
      video/vlc: depend on stable branch of ffmpeg
      devel/qt-creator: devel version 3.0.0
      devel/cppcheck: version 1.62
      science-libs/eigen3: version 3.2.0
      haskell/haskell-git-annex: version 4.20131106
      libs/icu: force using gcc instead of clang++
      graphics/imagemagick: version 6.8.7-5
      science/qlandkarte-gt: version 1.7.5
      x11/merkaartor: add bug fixes from upstream
      science/gdal: version 1.9.2
      lxde/menu-cache: version 0.5.1
      libs/libfm: version 1.1.2.2
      shell-term-fm/pcmanfm: version 1.1.2
      libs/nspr: version 4.10.2
      http/firefox: version 25.0.1
      kernels/linux: version 3.12.1
      kernels/linux: version 3.12.2
      devel/qt-creator: version 3.0.0-rc1
      hasekll/haskell-git-annex: version 5.20131130
      devel/qt-creator: ensure installation to /usr
      crypto/nss: version 3.12.3
      http/firefox: version 26.0
      devel/git-cola: version 1.9.3
      devel/qt-creator: stable version 3.0.0
      devel/git: version 1.8.5.1
      mail/thunderbird: version 24.2.0
      mail/thunderbird: remove version number from thunberbird's installation path
      haskell/haskell-git-annex: version 5.20131213
      utils/i7z: version 0.27.2
      kernels/linux: version 3.12.6
      gnome2-libs/librsvg2: version 2.40.1
      x11/x2goclient: version 4.0.1.2
      haskell/haskell-git-annex: version 5.20131221
      devel/git: version 1.8.5.2
      x11-toolkits/gtk+3: version 3.8.8
      libs/fribidi: version 0.19.6
      video/minitube: version 2.1.5
      shell-term-fm/shared-mime-info: version 1.2
      graphics-libs/libwebp: version 0.3.1
      graphics/darktable: version 1.4
      haskell/haskell-stm: version 2.4.2
      haskell/haskell-async: version 2.0.1.5
      haskell/haskell-git-annex: version 5.20131230
      audio-players/cantata: version 1.2.1
      gnustep-libs/gnustep-base: version 1.24.6
      gnustep-libs/gnustep-make: version 2.6.6
      gnustep-libs/gnustep-gui: version 0.24.0
      gnustep-libs/gnustep-make: add script for invoking gnustep-make
      chat-libs/loudmouth: prevent build error due to use of deprecated symbols
      chat-im/mcabber: fix build with libotr >= 4.0.0
      chat-im/mcabber: give credit to Debian for patch
      audio-players/mpc: version 0.24
      audio-libs/libmpdclient: version 2.9
      libs/openscenegraph: version 3.2.0
      audio-players/mpd: version 0.18.6
      libs/libcdio: version 0.92
      video/mpv: version 0.3.1
      kernels/nct6775: deprecated, part of mainline linux now
      haskell/haskell-git-annex: version 5.20140107
      libs/muparser: fix SOURCE_URL
      x11-toolkits/qwt5: fix SOURCE_URL
      devel/cppcheck: version 1.63
      devel/cppcheck: install cfg files
      kernels/linux: add support for xz compressed files
      kernels/linux: version 3.12.7
      security/wireshark: version 1.10.5
      utils/zeroxml: new spell, a lightweight abstraction layer for xml
      devel/valgrind: version 3.9.0
      devel/valgrind: use empty CFLAGS to prevent segfault
      libs/libuv: new spell, a multi-platform support library with a focus on asynchronous I/O
      video/mpv: version 0.3.2
      kernels/linux: version 3.12.8
      utils/taskwarrior: version 2.3.0
      libs/openscenegraph: add dep on gdal and optional dep on qt4
      science/geos: version 3.4.2
      libs/libnoise: new spell, a coherent noise generator in C++
      libs/osgearth: new spell, a 3D mapping SDK for openscenegraph applications
      kernels/linux: add support for xz compressed kernels
      kernels/linux: version 3.13
      science-libs/netcdf: version 4.3.1
      libs/cfitsio: version 3360
      video/mpv: version 0.3.3
      libs/asio: version 1.10.1
      libs/openscenegraph: add deps on jasper, asio, pass location of freetype2 headers to cmake
      libs/openscenegraph: select mesa for opengl
      haskell/haskell-git-annex: version 5.20140116
      shell-term-fm/mc: fix incompatibility with ncurses
      kernels/linux: version 3.13.1
      haskell/haskell-git-annex: version 5.20140129
      devel/git-cola: version 1.9.4
      gnome2-libs/gtkhtml2: version 4.6.6
      cluster/lapack: version 3.5.0
      libs/findlib: version 1.4
      utils/ocaml-csv: version 1.3.2
      devel/ocaml: version 4.01.0
      devel/coq: fix detection of make during configure
      security/rkhunter: version 1.4.0
      video/mpv: version 0.3.4
      devel/qt-creator: version 3.0.1
      devel/gdb: version 7.7
      kernels/linux: version 3.12.2
      char-irc/weechat: stable 0.4.3, unstable 0.4.4-dev
      haskell/haskell-git-annex: version 5.20140210
      devel/ninja-build-system: new spell, a small build system with a focus on speed
      kernels/linux: version 3.13.3
      video/mpv: version 0.3.5
      devel/git: version 1.9.0
      shell-term-fm/zsh: version 5.0.5
      graphics-libs/harfbuzz: version 0.9.26
      graphics/darktable: version 1.4.1
      kernels/linux: version 3.13.4
      haskell/haskell-git-annex: version 5.20140221
      editors/vim: apply patches 7.4.001 to 7.4.183
      haskell/haskell-syb: version 0.4.1
      haskell/haskell-dlist: version 0.6.0.1
      haskell/haskell-data-default-class: new spell, a class for types with a default value
      haskell/haskell-data-default-instances-base: new spell, a class for types with a default value
      haskell/haskell-data-default-instances-containers: new spell, a class for types with a default value
      haskell/haskell-data-default-instances-dlist: new spell, a class for types with a default value
      haskell/haskell-data-default-instances-old-locale: new spell, a class for types with a default value
      haskell/haskell-data-default: version 0.5.3
      haskell/haskell-scientific: new spell, scientific numbers for haskell
      haskell/haskell-attoparsec: version 0.11.1.0
      haskell/haskell-unordered-containers: version 0.2.3.3
      haskell/haskell-sha: version 1.6.4
      haskell/haskell-safesemaphore: version 0.10.0
      haskell/haskell-quickcheck: version 2.6
      haskell/haskell-primitive: version 0.5.2.1
      haskell/haskell-parsec: version 3.1.5
      haskell/haskell-network: version 2.4.2.2
      haskell/haskell-monad-control: version 0.3.2.3
      haskell/haskell-http: version 4000.2.11
      haskell/haskell-hashable: version 1.2.1.0
      haskell/haskell-cryptohash: version 0.11.2
      haskell/haskell-blaze-builder: version 0.3.3.2
      haskell/haskell-network-info: new spell, a library for accessing a local computer's network info
      haskell/haskell-uuid: version 1.3.3
      haskell/haskell-aeson: version 0.7.0.1
      haskell/haskell-monads-tf: new spell, monad classes using type families
      haskell/haskell-monadcatchio-transformers: version 0.3.1.0
      haskell/haskell-vector: version 0.10.9.1
      wm-addons/alltray: fix linking, fix SOURCE_URL
      devel/stlink: new spell, tools for interacting with ST's ARM developer boards
      devel/git-cola: version 2.0.0
      haskell-case-insensitive: new spell, case insensitive string comparison for haskell
      audio-players/mpd: version 0.18.8
      audio-players/cantata: version 1.3.0.1
      crypto/gnutls: versions 3.2.12 and 3.1.22, fixes CVE-2014-0092 and CVE-2014-1959
      crypto/gnutls: remove unmaintained branches
      crypto/nss: version 3.15.5
      haskell/haskell-git-annex: version 5.20140306
      http/lynx: version 2.8.8rel1
      kernels/linux: version 3.13.6
      crypto/libssh: version 0.6.3
      mail/ssmtp: fix build errors
      perl-cpan/mime-base64: version 3.14
      python-pypi/markupsafe: version 0.19
      python-pypi/smartypants: version 1.8.3
      python-pypi/typogrify: version 2.0.4
      perl-cpan/xml-twig: version 3.46
      doc/docutils: version 0.11
      python-pypi/blinker: version 1.3
      python-pypi/pelican: version 3.3.0
      libs/libquvi-scripts: version 0.4.21
      libs/libquvi: fix SOURCE_URL
      audio-drivers/mudita24: new spell, a mixer GUI for ice1712 based sound cards
      graphics/vym: fix SOURCE_URL[0]
      spelling/goldendict: new spell, a meta-dictionary
      graphics/imagemagick: version 6.8.8-8
      video/mpv: version 0.3.6
      audio-plugins/swh-plugins: add missing patch
      science/qlandkarte-gt: version 1.7.6
      http/firefox: version 28.0
      smgl/firefox-smglwiki: fix install path
      audio-plugins/blop: fix SOURCE_URL[0]
      audio-plugins/cmt: honour our CFLAGS/CXXFLAGS
      audio-drivers/jack2: fix build error due to incompatibility with waf_build
      audio-soft/qjackctl: version 0.3.11
      audio-drivers/jack2: add dependency on dbus-python
      gnome2-libs/gsettings-desktop-schemas: version 3.11.5
      dave_robillard.gpg: add key 29727060
      audio-soft/alsa-patch-bay: fix build errors
      devel/git-cola: version 2.0.1
      audio-plugins/rt-plugins: new spell, a set of LADSPA plugins for crossover and equalization in active speakers
      audio-drivers/ngjackspa: new spell, a set of tools for using LADSPA plugins from jack
      haskell/haskell-git-annex: version 5.20140320
      audio-plugins/vlevel: new spell, a compressor with lookahead for LADSPA
      ftp/lftp: version 4.4.15
      kernels/schedtool: version 1.3.0
      audio-plugins/fil-plugins: version 0.3.0
      audio-plugins/mcp-plugins: fix SOURCE_URL and WEB_SITE
      audio-plugins/tap-plugins: version 0.7.2
      audio-plugins/vco-plugins: fix SOURCE_URL and WEB_SITE
      audio-plugins/rev-plugins: version 0.7.1
      audio-plugins/amb-plugins: version 0.8.1
      audio-libs/zita-resampler: new spell, a library for high-quality resampling
      audio-libs/zita-alsa-pcmi: new spell, a C++ wrapper around ALSA PCM devices
      audio-plugins/zita-ajbridge: new spell, a zita-alsa-pcmi based bridge between ALSA and jack
      audio-plugins/caps-plugins: version 0.9.23
      utils/rtirq: version 20130909
      audio-drivers/jack: version 0.124.1
      kernels/linux: version 3.13.7
      video/ffmpeg: version 2.2
      audio-plugins/calf-plugins: new spell, professional-grade audio plugins for jack
      audio-creation/lmms: version 1.0.0
      audio-creation/ecasound: version 2.9.1
      audio-libs/stk: new spell, the synthesis toolkit in C++
      audio-creation/lmms: add optional dependency on stk
      audio-libs/liblo: version 0.28
      libs/raptor: version 2.0.13
      remove options from waf that aren't common to all users of waf
      audio-libs/aubio: version 0.4.1
      audio-creation/ardour3: version 3.5.357
      audio-players/mpd: version 0.18.9
      audio-players/cantata: version 1.3.3
      audio-drivers/ngjackspa: install manpage
      audio-creation/jack-rack: fix linking, fix SOURCE_URL
      libs/gmp: version 6.0.0a
      video/mpv: version 0.3.7
      haskell-git-annex: version 5.20140403
      kernels/linux: version 3.13.9
      net/bmon: version 3.2
      shell-term-fm/spacefm: depend on UDEV instead of udev
      libs/libusb: depend on UDEV instead of udev
      utils/hal: depend on UDEV instead of udev
      x11/unclutter: depend on libx11, libxext and imake
      video-libs/gst-plugins-base: depend on libxdmcp
      video/mpv: depend on lua instead of LUA
      haskell/haskell-git-annex: version 5.20140406
      audio-soft/meterbridge: fix error when link with as-needed
      audio-plugins/rt-plugins: use cmake as build system
      python-pypi/pillow: version 2.4.0
      archive/upx: version 3.91
      libs/libtcod: new spell, a library for developing roguelike games
      libs/newt: version 0.52.17
      libs/cdk: version 5.0-20140118
      crypto/openssl: version 1.0.1g, fixes CVE-2014-0160
      devel/qt-creator: version 3.1.0
      python-pypi/python-ecdsa: version 0.11
      python-pypi/paramiko: version 0.13.0
      kernels/linux: version 3.14.2
      devel/git-cola: version 2.0.2
      libs/gflags: version 2.1.1
      libs/vsqlite++: new spell, C++ bindings for sqlite3
      haskell/haskell-mtl: version 2.1.3.1
      haskell/haskell-dataenc: version 0.14.0.7
      libs/gflags: pull source from github
      crypto/nss: versions 3.14.5, 3.16, remove obsolete branches
      http/firefox: version 29.0
      graphics/darktable: version 1.4.2
      haskell/haskell-haskeline: version 0.7.1.2
      haskell/haskell-hashed-storage: version 0.5.11
      video/mpv: version 0.3.9
      editors/emacs: versions 24.3
      haskell/haskell-stm: version 2.4.3
      haskell/haskell-async: add dependency on haskell-stm
      haskell/haskell-text: version 1.1.1.1
      haskell/haskell-scientific: version 0.2.0.2
      haskell/haskell-unordered-containers: version 0.2.4.0
      haskell/haskell-attoparsec: version 0.11.3.0
      haskell/haskell-aeson: version 0.7.0.3
      wm-addons/xmonad-contrib: version 0.11.3
      haskell/haskell-missingh: version 1.2.1.0
      haskell/haskell-bloomfilter: fix compile error with ghc 7.8.2
      libs/ncurses: add libtinfo symlink
      devel/ghc: version 7.8.2
      haskell/happy: version 1.19.3
      haskell/haskell-case-insensitive: version 1.2.0.0
      haskell/haskell-cryptohash: version 0.11.4
      haskell/haskell-dlist: version 0.7.0.1
      haskell/haskell-polyparse: version 1.9
      haskell-haxml: version 1.24.1
      haskell/haskell-hslogger: version 1.2.4
      haskell/haskell-http: version 4000.2.14
      haskell/haskell-mmap: version 0.5.9
      haskell/haskell-monads-tf: version 0.1.0.2
      haskell/haskell-transformers: version 0.4.0.0
      haskell/haskell-mtl: version 2.2.0.1
      haskell/haskell-network: version 2.5.0.0
      haskell/haskell-tf-random: new spell, a high-quality splittable pseudorandom number generator
      haskell/haskell-quickcheck: version 2.7.3
      haskell/haskell-safesemaphore: version 0.10.1
      haskell/haskell-uuid: fix WEB_SITE
      devel/cppcheck: version 1.64
      editors/vim: apply patches up to 7.4.282
      windowmanagers/amiwm: make_single
      windowmanagers/herbstluftwm: version 0.6.2
      windowmanagers/openbox: version 3.5.2
      windowmanagers/xmonad: moved to haskell/haskell-xmonad
      wm-addons/xmonad-contrib: moved to haskell/haskell-xmonad-contrib
      shell-term-fm/rxvt-unicode: version 9.20
      devel/cppcheck: version 1.65
      kernels/linux: 3.14.4
      devel/cgdb: version 0.6.7
      doc/source-highlight: version 3.1.7
      doc/man-pages: version 3.66
      crypto/gnutls: fix SOURCE_DIRECTORY
      xorg-app/xfd: add dependencies on libxrender and libxmu
      fonts-x11/ttf-mensch: new spell, a console font based on Menlo
      video-libs/smpeg: fix SOURCE_URL
      python-pypi/numpy: version 1.8.1
      devel/git: version 1.9.3
      collab/subversion: version 1.8.9
      libs/libedit: version 20140213-3.1
      devel/ctags: fix SOURCE_URL
      utils/powertop: version 2.6.1
      make sure our udev.conf gets installed so /dev/shm gets created
      haskell/haskell-hasktags: new spell, ctags for haskell
      haskell/haskell-utf8-string: version 0.3.8
      devel/splint: fix dependency in Makefile.in
      python-pypi/msgpack-python: version 0.4.2
      python-pypi/python-llfuse: new spell, bindings for the fuse low-level API
      python-pypi/attic: new spell, a backup tool
      python-pypi/pyopenssl: version 0.14
      python-pypi/attic: depend on pyopenssl
      libs/glibc: add bug fixes from arch linux
      libs/glibc: add bug fixes from gentoo
      doc/man-pages-posix: version 2013-a
      doc/man-pages: version 3.68
      audio-players/cantata: version 1.3.4
      devel/git: version 2.0.0
      devel/git-cola: version 2.0.3
      shell-term-fm/zsh: add optional dependency on gdbm
      kernels/linux: version 3.14.5
      crypto/gnutls: version 3.1.25 and 3.2.15, fixes CVE-2014-3466
      chat-im/licq: version 1.8.2
      haskell/haskell-ghc-syb-utils: new spell, boilerplate reduction for the GHC API
      fonts-x11/ttf-monofur: new spell, a monospace font
      shell-term-fm/rxvt-unicode: make features configurable
      kernels/linux: version 3.14.6, fixes CVE-2014-3153
      x11/xclip: fix SOURCE_URL[0]
      kernels/linux: version 3.15
      x11/conky: fix SOURCE_URL[0]
      x11/conky: add bug fixes from gentoo
      devel/gdb: version 7.7.1
      doc/man-pages: version 3.69
      kernels/linux: version 3.15.1
      archive/p7zip: fix source url
      video/mpv: version 0.3.11
      utils/schroot: version 1.6.10
      devel/android-tools: new spell, tools for debugging android-based devices
      audio-soft/gmtp: new spell, a GUI for communicating with mtp-capable devices
      devel/android-tools: set device permissions in udev rule file if systemd is not installed
      http/firefox: add --enable-profile-guided-optimization
      archive/lz4: new spell, a very fast lossless compression algorithm
      archive-libs/lzo: version 2.07, fixes CVE-2014-4607
      kernels/linux: version 3.15.2, fixes CVE-2014-4611 and CVE-2014-4608
      video/ffmpeg: version 2.2.4, fixes CVE-2014-4610
      gnome2-libs/glib2: version 2.41.1
      x11-toolkits/gtk+3: version 3.13.3
      kernels/linux: version 3.15.4
      science/qlandkarte-gt: version 1.7.7
      kernels/linux: version 3.15.5
      devel/git-cola: version 2.0.4
      devel/git: version 2.0.1
      mail/cone: version 0.90
      video/mpv: version 0.4.1
      mail/claws-mail: version 3.10.1
      doc/man-pages: version 3.70
      kernels/linux: version 3.15.6
      net/tsocks: fix SOURCE_URL[0]
      net/tor: versions 0.2.4.22 and 0.2.5.5
      net/tor.gpg: add 63FEE659
      net/vidalia: version 0.2.21
      shell-term-fm/busybox: version 1.22.1
      utils/gnuplot: version 4.6.5
      http/firefox: add option for profiled build
      devel/ninja-build-system: version 1.5.1
      xorg-app/xdpyinfo: version 1.3.1
      graphics/argyllcms: version 1.6.3
      kernels/linux: version 3.15.7
      devel/libgc: fix urls
      graphics/inkscape: version 0.48.5
      graphics/lensfun: version 0.2.8
      graphics/graphicsmagick: version 1.3.19
      video-libs/xine-lib: version 1.2.6
      video/xine-ui: version 0.99.8
      devel/git: version 2.1.0
      disk/attr: fix library permissions
      graphics-libs/glew: version 1.11.0
      x11-toolkits/wxgtk-new: version 3.0.1
      net/tor: version 0.2.5.6
      kernels/linux: version 3.16.2
      graphics/gimp: version 2.8.14
      graphics-libs/ftgl: make dependency on texlive optional
      graphics/cinepaint: version 1.0-4
      graphics/gexiv2: version 0.10.1
      image-exiftool: version 9.70
      utils/chrpath: version 0.16
      graphics/dcraw: version 9.22
      http/firefox: version 32.0.1
      graphics-libs/libpano13: version 2.9.19
      graphics-libs/vigra: version 1.10.0
      x11-toolkits/wxgtk-new: fix link error in dependent spells
      libs/libiptcdata: fix SOURCE_URL[0]
      graphics/nitrogen: add support for building the scm version
      shell-term-fm/bash: version 4.3 patchlevel 25
      crypto/nss: version 3.16.5, security update
      http/firefox: version 3.16.5, security update
      shell-term-fm/bash: fix CVE 2014 7169
      shell-term-fm/bash: replace unofficial patch for CVE 2014 7169 with the upstream patch
      shell-term-fm/bash: another patch against the ShellShock issues, security update
      disk/lvm: version 2.02.111
      archive/dpkg: version 1.17.13
      archive/cdebootstrap: version 0.6.3
      archive/debian-archive-keyring: version 2014.1
      kernels/virtualbox-module: version 4.3.16
      utils/virtualbox: version 4.3.16
      crypto/openssl: versions 0.9.8zc and 1.0.1j, fixes CVE-2014-3513, CVE-2014-3567, CVE-2014-3568
      graphics/lensfun: version 0.3.0
      libs/openscenegraph: version 3.2.1
      disk/ddrescue: version 1.19
      video/mpv: version 0.6.2
      kernels/linux: version 3.17.2
      http/firefox: remove -s from LDFLAGS     (cherry picked from commit 77fabf78d0c9c77f9cfb08683e649b3c4082e7af)
      python-pypi/pelican: fix SOURCE_URL     (cherry picked from commit 648112bac94d5fba94826b5508f9a064db48cb2d)

Ismael Luceno (591):
      ffmpeg-svn: Add optional dependency on libvpx
      flashrom: update spell to 0.9.5.2
      xfce4-clipman-plugin: Update spell to version 1.2.3
      qemu: Cut $QEMU_VER at the last dot
      qemu: Add branch 1.1, and rename 1.00 to 1.0
      qemu: Fix branch 1.1 VERSION and SOURCE
      qjackctl: update spell to 0.3.9
      vala: update spell to 0.17.0
      btrfs-progs: Add scm branch
      btrfs-progs: Add dependency on e2fsprogs
      btrfs-progs: Fix compilation
      wikipediafs: new spell, Virtual filesystem for Wikipedia
      git: update spell to 1.7.11
      speedcrunch: new spell, Desktop calculator
      libusbx: Improve description
      quvi: depends on lua51
      firefox: Avoid buggy GCC 4.6 AVX code generation
      seahorse: depends on gcr
      ario: depends on libmpdclient
      dropbear: Remove conflict with openssh
      pidgin: explicitly link against libX11
      schroot: Fix OPTS
      heimdall: new spell, Tool to flash Samsung Galaxy S devices
      oprofileui: Depends on xml-parser
      java-gcj-compat: new spell, Java SDK compatibility for GCJ
      heimdall: update spell to 1.4.1RC2
      libconfig: update spell to 1.4.9
      dmg2img: new spell, Converts DMG to standard (hfs+) disk image
      fill-column-indicator: Fix typo in DETAILS
      emacs-lisp: FUNCTIONS: Enable to specify the source directories
      emacs-goodies-el: new spell, Various functions for Emacs
      Fix ChangeLog entry added by cc5c415 (dmg2img)
      .gitignore: Add .#*
      windowmaker 0.95.4
      tabbed 0.4.1
      solo6x10: new spell, Bluecherry Video4Linux2 driver
      xf86-video-ati: Fix call to autogen.sh
      emacs: Fix update-subdirs script permissions
      seahorse: depends on libsecret
      python-fastimport: new spell, Fastimport parser in Python
      bzr-fastimport: new spell, Bazaar Fast Import Plugin
      ChangeLog: Add entry for kde4-look/gtk-qt-engine
      raccess: Fix long description
      .mailmap: Add new mappings and sort
      ledger 2.6.3
      bzr-fastimport: Add missing spell files
      pil: Add TK sub-dependency
      flake: new spell, FLAC audio encoder
      libconfig: update spell to 1.4.9
      dmg2img: new spell, Converts DMG to standard (hfs+) disk image
      fill-column-indicator: Fix typo in DETAILS
      emacs-lisp: FUNCTIONS: Enable to specify the source directories
      emacs-goodies-el: new spell, Various functions for Emacs
      Fix ChangeLog entry added by cc5c415 (dmg2img)
      .gitignore: Add .#*
      windowmaker 0.95.4
      tabbed 0.4.1
      solo6x10: new spell, Bluecherry Video4Linux2 driver
      xf86-video-ati: Fix call to autogen.sh
      emacs: Fix update-subdirs script permissions
      seahorse: depends on libsecret
      python-fastimport: new spell, Fastimport parser in Python
      bzr-fastimport: new spell, Bazaar Fast Import Plugin
      ChangeLog: Add entry for kde4-look/gtk-qt-engine
      raccess: Fix long description
      .mailmap: Add new mappings and sort
      ledger 2.6.3
      bzr-fastimport: Add missing spell files
      pil: Add TK sub-dependency
      flake: new spell, FLAC audio encoder
      fpc 2.6.2
      dpkg: depends on timedate (for dpkg-parsechangelog)
      solo6x10 2.4.7
      dissy: new spell, Graphical frontend to the objdump disassembler
      iptraf-ng 1.1.3.1
      gdk-pixbuf2: Add optional dependency on jasper
      dissy: Add dependency on gdk-pixbuf2 and librsvg2 (for loading the icon)
      tcl: Fix building of bundled sqlite3
      debian-archive-keyring: Update spell to 2012.4
      debian-archive-keyring: Cleanup
      ubuntu-keyring: new spell, GnuPG keys of the Ubuntu archive
      ubuntu-keyring: Add optional dependency on ubuntu-keyring
      cdebootstrap 0.5.10
      dosfstools: Fix SOURCE
      wine: Update devel to 1.5.30
      pango: Add GI subdepedency
      pango: Add dependency on pango with GI
      vim-gnupg: new spell, transparently edit gpg-encrypted files
      quill: Add support for make-based install
      guile: does not compile with -ffast-math
      hplip 3.13.5
      libusbx 1.0.16-rc1
      ircii 20111115
      epic5 1.1.5
      youtube-dl 2013.07.12
      youtube-dl: Remove irrelevant text from long description
      youtube-dl 2013.07.18
      emacs: Update optional dependencies
      emacs: Fix typo
      john 1.8.0
      john: Reformat long description
      html2ps: new spell, an HTML to PostScript converter
      qpdf 5.0.0
      grub: Allow to select the target platform
      comparator: new spell, find common code segments in large source trees
      pil: Fix indentation on DETAILS
      parcellite 1.1.6
      po4a 0.45
      mcomix 1.00
      youtube-dl 2013.09.24.2
      Revert "mutter 3.8.1"
      wxgtk-new 2.9.5
      smake: new spell, highly portable make program with automake features
      sshpass: new spell, Non-interactive ssh password auth
      st: Add missing dependencies
      libx11: Disable i18n option, breaks XIM + UTF-8
      libx11 1.4.3
      xkeyboard-config 2.3
      xkbcomp 1.2.4
      xkeyboard-config 2.10.1
      cpuminer 2.3.2, pooler's fork
      cgminer: new spell, multi-threaded multi-pool FPGA and ASIC miner for bitcoin
      dmenu: Add patch for Xft fonts support
      xdelta3: new spell, Diff program that works on binaries.
      pspshrink: new spell, ISO Compressor for PSP games
      imagemagick 6.8.7-8
      minidlna 1.1.1
      ssocks: Fix LIBS, -lssl requires -lcrypto
      ssocks 0.0.14
      openssh: Remove conflict with dropbear
      indent 2.2.10
      openglut: spell deprecated [Development ceased in May 2005]
      lyx 2.0.6
      oss (stable) v4.2-build2008
      grace 5.1.23
      sshfs-fuse 2.5
      aria2 1.18.3
      phoronix-test-suite 4.8.6
      maxima 5.32.1
      statifier 1.7.3
      nicstat: new spell, Network traffic statics utility for Solaris and Linux
      sparse 0.5.0
      gnutls 3.2.12.1 + URL fix
      ca-certificates 20140223
      youtube-dl 2014.03.18.1
      vimoutliner: new spell, Outline processor for lightning fast authoring
      qemu: Pass down ARFLAGS=rv, to workaround buildsystem bug
      fpc 2.6.4
      dpkg 1.17.6
      parse-debcontrol: new spell, Easy OO parsing of debian control-like files
      file-desktopentry: depends on file-basedir
      devscripts: new spell, Debian developer scripts
      imagemagick 6.8.9-0
      laptop-mode-tools 1.64
      texmaker 4.1.1
      cdrtools 3.01a23
      imapsync 1.584
      date-manip 6.43
      mail-imapclient 3.35
      file-copy-recursive: new spell, Perl extension for recursively copying files and directories
      isync: new spell, IMAP and MailDir mailbox synchronizer
      fetchmail 6.3.26
      getmail 4.46.0
      imapsync: Depends on file-copy-recursive
      xf86-video-ati: SCM branch depends on glamor
      xf86-video-ati: Use prepare_select_branch
      lxlauncher: depends on menu-cache
      cups-filters: Use make_single
      btrfs-progs: Upstream fixed manpage's Makefile
      btrfs-progs: Fetch releases from git too
      btrfs-progs 3.14.2
      xlsclient 1.1.3
      auctex 11.87
      xdvi 22.86
      auctex: Move to the emacs-lisp section
      shotwell 0.18.0
      btrfs-progs: Fix installation paths
      lzo: Install libraries to the root directory
      lzo 2.08
      FUNCTIONS: Add get_scm_version function
      FUNCTIONS: Fix get_up_spell_name to handle the dot and plus symbols
      Make several spells to use get_scm_version
      dbus-c++: Use prepare_select_branch and get_scm_version
      pppd-chldap: Use prepare_select branch
      Add missing includes to ppd-chldap and dbus-c++
      libfreenect: Use prepare_select_branch
      openni-sensor: Use prepare_select_branch
      openni-sensorkinect: Use prepare_select_branch
      openni: Use prepare_select_branch
      gitosis: Use prepare_select_branch
      dbus-mono: Use prepare_select_branch
      obvious: Use prepare_select_branch
      wicked: Use prepare_select_branch
      gnusim8085: new spell, Graphical simulator, assembler and debugger for the Intel 8085 microprocessor
      xen-tools: Fix heredoc
      bin86 0.16.21
      dev86 0.16.21
      xen 4.4.0
      xen: Run the configure script, it runs subdirs in turn
      traceroute 2.0.20
      autopair: new spell, Automagically pair braces and quotes
      visual-regexp: new spell, A regexp/replace command for Emacs with interactive visual feedback
      whois 5.1.4
      gtk-led-askpass 0.11
      st 0.5
      p11-kit 0.20.3
      gcr 3.12.2
      st: Add patch to hide X cursor when typing
      emacs: Depedency for SVG support is on librsvg2
      brasero 3.11.3
      abiword: Fix typo in DEPENDS
      youtube-dl 2014.07.25.1
      appres 1.0.4
      arandr 0.1.7.1
      zarfy: new spell, A gui to libxrandr
      libssh2: Allow the use of libressl
      wpa_supplicant: Allow the use of libressl
      wpa_supplicant: nl80211 support requires libnl
      mawk: new spell, Interpreter for the AWK Programming Language
      sdcc: new spell, Small Device C Compiler
      meld 1.8.6
      subversion: Fix dependency on serf (without the flag, it may be skipped)
      *awk: provide AWK, make other spells depend on it
      stunnel 5.03
      *awk: Update HISTORY
      *awk: Let the user choose the primary AWK implementation
      python-magic: new spell, File type identification using libmagic
      bmake: new spell, Portable version of NetBSD make
      bmake: Fix system search path
      mk-configure: new spell, Lightweight replacement for autotools
      runawk: new spell, Wrapper for AWK providing modules
      crosstool-ng 1.20.0
      gocr 0.50
      binwalk 2.0.1
      squashfs-tools3: new spell, squashfs-tools 3.x
      mono 2.11.4
      dvtm 0.12
      ChangeLog: Fix last entry date
      abduco: new spell, session {at,de}tach support
      byobu: new spell, text based window manager and terminal multiplexer
      byobu: Optionally depends on newt for byobu-config
      newt: Update website
      newt: Clarify the python's module name
      cobra: new spell, Cobra Programming Language
      vim-csapprox: new spell, Make gvim-only colorschemes work in terminal
      latex-beamer 3.33
      texworks 0.4.5-r1281
      texmaker 4.3
      lyx 2.1.1
      elfkickers: new spell, Kickers of ELF
      corkscrew: new spell, tool for tunneling SSH through HTTP proxies
      isl: new spell, Integer Set Library
      flashrom 0.9.7
      make: Install gmake symlink
      vbindiff: new spell, Visual Binary Diff
      lxc: new spell, Userspace tools for the Linux kernel containers
      Changelog: Remove accidentally added superflous spaces
      dcmtk: new spell, DICOM Toolkit
      vtk 6.1.0
      itk: new spell, toolkit for performing registration and segmentation
      FUNCTIONS: cmake_build: Allow spaces in INSTALL_ROOT and SOURCE_DIRECTORY
      FUNCTIONS: cmake_build: Pass down CFLAGS and CXXFLAGS
      vtk: Replace custom code by cmake_build
      vtk: Add missing dependencies
      icecream 1.0.1
      distcc 3.2rc1
      gnutls: Simplify branch version handling
      gnutls: Update stable branch to 3.2.18
      byobu: Fix SOURCE
      firefox: Clean up dependencies
      yacas 1.3.4
      rkhunter 1.4.2
      ibus 1.5.5
      uim 1.8.6
      kmod 18
      pciutils: Add optional dependency on kmod
      pciutils 3.2.1
      epm 4.2
      iotop: Do not abort build on unmet kernel config dep
      claws-mail: Remove dependency on SSL, not used anymore
      claws-mail: Remove dependency on aspell, not used anymore
      sylpheed.gpg: Add new verified key from Paul Mangan
      claws-mail 3.11.1
      Revert unintentional changes in "pciutils: Add optional dependency on kmod"
      Revert "kmod 18"
      etpan-ng 0.7.1
      libetpan 1.5
      ttf-roboto: Install to /usr/share/fonts/TTF
      python 2.7.8
      python3 3.4.2
      pcc: new spell, Portable C Compiler
      box2d: new spell, 2D physics library for Python
      pyflakes: new spell, passive checker of Python programs
      vtun 3.0.3
      tor 0.2.5.10 / 0.2.6.1-alpha
      pkcs11-helper 1.11
      dconf: Use disable_pic function to fix CFLAGS
      kexec-tools: Use disable_pic function to fix CFLAGS
      gimp: Fix SOURCE_URL[0], seems ftp is not available anymore
      cmockery: new spell, Lightweight Unit Test library for C
      ghc 7.8.3
      signify: new spell, OpenBSD cryptographic signing tool
      nas 1.9.4
      clamav 0.98.5
      nas: Add proper branch selection, and replace dev version with scm
      torsocks: new spell, use socks-friendly applications with tor
      grsync 1.2.5
      file-rename-utils 1.7.3
      renameutils: new spell, File renaming utilities
      Remove file accidentally added by 98fbac9
      mikmod 3.2.6
      libmikmod 3.3.7
      mpd 0.19.4
      emacs: Allow selecting the X toolkit to use
      emacs: Switch to Git SCM
      emacs: depends bzr => git
      polarssl 1.3.9
      polarssl: Add scm branch
      mawk 1.3.4-20141027
      mawk: Nextfile statement implementation fix
      parcellite 1.1.9
      jwasm: new spell, Masm-compatible assembler
      diffuse 0.4.8
      cvsps 3.13
      reposurgeon: new spell, A tool for editing version-control repository history
      cvs-fast-export: new spell, Export an RCS or CVS history as a fast-import stream
      git-imerge: new spell, Incremental merge and rebase for git
      haskell-http 4000.2.18
      haskell-monadcatchio-transformers 0.3.1.2
      haskell-transformers-base 0.4.3
      haskell-monad-control 0.3.3.0
      atom-tools: Fix description, remove changelog and versions
      cmdparse: Fix description, remove changelog and versions
      color-tools: Fix description, remove changelog and versions
      daemonize: Fix description, remove changelog and versions
      daemons: Fix description, remove changelog and versions
      date2: Fix description, remove changelog and versions
      deplate: Fix description, remove changelog and versions
      erubis: Fix description, remove changelog and versions
      facets: Fix description, remove changelog and versions
      fastercsv: Fix description, remove changelog and versions
      fastri: Fix description, remove changelog and versions
      float-formats: Fix description, remove changelog and versions
      hyogen: Fix description, remove changelog and versions
      image_size: Fix description, remove changelog and versions
      mailparser: Fix description, remove changelog and versions
      mb-ruby: Fix description, remove changelog and versions
      needle: Fix description, remove changelog and versions
      net-ssh: Fix description, remove changelog and versions
      nio: Fix description, remove changelog and versions
      quickcert: Fix description, remove changelog and versions
      ruby-dbus: Fix description, remove changelog and versions
      ruby-dict: Fix description, remove changelog and versions
      ruby-graphviz: Fix description, remove changelog and versions
      ruby-inotify: Fix description, remove changelog and versions
      ruby-password: Fix description, remove changelog and versions
      ruby-termios: Fix description, remove changelog and versions
      ruby-xattr: Fix description, remove changelog and versions
      ruby-xslt: Fix description, remove changelog and versions
      rubygame: Fix description, remove changelog and versions
      rubymail: Fix description, remove changelog and versions
      text-format: Fix description, remove changelog and versions
      trans-simple: Fix description, remove changelog and versions
      vpim: Fix description, remove changelog and versions
      sshpass: Fix typ